prompt --application/set_environment
set define off verify off feedback off
whenever sqlerror exit sql.sqlcode rollback
--------------------------------------------------------------------------------
--
-- ORACLE Application Express (APEX) export file
--
-- You should run the script connected to SQL*Plus as the Oracle user
-- APEX_190100 or as the owner (parsing schema) of the application.
--
-- NOTE: Calls to apex_application_install override the defaults below.
--
--------------------------------------------------------------------------------
begin
wwv_flow_api.import_begin (
 p_version_yyyy_mm_dd=>'2016.08.24'
,p_release=>'5.1.3.00.05'
,p_default_workspace_id=>21717127411908241868
,p_default_application_id=>103428
,p_default_owner=>'RD_DEV'
);
end;
/
prompt --application/shared_components/plugins/region_type/apex_advent_calendar
begin
wwv_flow_api.create_plugin(
 p_id=>wwv_flow_api.id(64263476802404946617)
,p_plugin_type=>'REGION TYPE'
,p_name=>'APEX.ADVENT.CALENDAR'
,p_display_name=>'APEX Advent Calendar'
,p_supported_ui_types=>'DESKTOP:JQM_SMARTPHONE'
,p_plsql_code=>wwv_flow_string.join(wwv_flow_t_varchar2(
'FUNCTION F_RENDER (',
'    P_REGION                IN APEX_PLUGIN.T_REGION,',
'    P_PLUGIN                IN APEX_PLUGIN.T_PLUGIN,',
'    P_IS_PRINTER_FRIENDLY   IN BOOLEAN',
') RETURN APEX_PLUGIN.T_REGION_RENDER_RESULT IS',
'',
'    V_REGION_ID    VARCHAR2( 200 ) := APEX_ESCAPE.HTML_ATTRIBUTE( ''acal-'' || P_REGION.STATIC_ID );',
'    V_SHOW_ALL     VARCHAR2( 200 ) := P_REGION.ATTRIBUTE_01;',
'    V_MONTH        NUMBER  := P_REGION.ATTRIBUTE_02;',
'    V_SHOW_ALL_B   BOOLEAN := FALSE;',
'    V_IMG_URI      VARCHAR2( 4000 CHAR ) := P_REGION.ATTRIBUTE_03;',
'BEGIN',
'    APEX_CSS.ADD_FILE( P_NAME => ''css/style.min'', P_DIRECTORY => P_PLUGIN.FILE_PREFIX, P_VERSION => NULL, P_KEY => ''acal-style'' );',
'    APEX_JAVASCRIPT.ADD_LIBRARY( P_NAME => ''js/script.min'', P_DIRECTORY => P_PLUGIN.FILE_PREFIX, P_VERSION => NULL, P_KEY => ''acal-script'' );',
'',
'    SYS.HTP.P( ''<div id="''',
'    || V_REGION_ID',
'    || ''" class="acal-body">',
'    <div class="snow"> </div>',
'    <h1 class="acal-h1">Merry Christmas</h1>',
'    <ul class="acal-ul">',
'        <li class="acal-li">',
'            <div class="door">1</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">2</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">3</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">4</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">5</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">6</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">7</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">8</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">9</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">10</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">11</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">12</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">13</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">14</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">15</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">16</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">17</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">18</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">19</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">20</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">21</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">22</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">23</div>',
'        </li>',
'        <li class="acal-li">',
'            <div class="door">24</div>',
'        </li>',
'    </ul>',
'</div>''',
');',
'    IF',
'        V_SHOW_ALL = ''Y''',
'    THEN',
'        V_SHOW_ALL_B   := TRUE;',
'    END IF;',
'    APEX_JAVASCRIPT.ADD_ONLOAD_CODE( ''acalInit(''',
'    || APEX_JAVASCRIPT.ADD_VALUE( P_PLUGIN.FILE_PREFIX, TRUE )',
'    || APEX_JAVASCRIPT.ADD_VALUE( V_IMG_URI, TRUE )',
'    || APEX_JAVASCRIPT.ADD_VALUE( V_SHOW_ALL_B, TRUE )',
'    || APEX_JAVASCRIPT.ADD_VALUE( V_MONTH, FALSE )',
'    || '');'' );',
'',
'    RETURN NULL;',
'END;'))
,p_api_version=>1
,p_render_function=>'F_RENDER'
,p_substitute_attributes=>true
,p_subscribe_plugin_settings=>true
,p_version_identifier=>'1.3.1'
,p_about_url=>'https://github.com/RonnyWeiss/APEX-Advent-Calendar'
,p_files_version=>1211
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(32244007989083662417)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>1
,p_display_sequence=>10
,p_prompt=>'Able to open all Doors'
,p_attribute_type=>'CHECKBOX'
,p_is_required=>false
,p_default_value=>'Y'
,p_is_translatable=>false
,p_help_text=>'If this switch is set to "Yes", it is always possible to open all cards'
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(32244008561687664548)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>2
,p_display_sequence=>20
,p_prompt=>'Month'
,p_attribute_type=>'NUMBER'
,p_is_required=>false
,p_default_value=>'12'
,p_is_translatable=>false
,p_help_text=>'If you set the "Able to open all Doors" switch to "No" you can set the month where the calendar can be opened. This is normally 12 (December)'
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(32140091877507915338)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>3
,p_display_sequence=>30
,p_prompt=>'File Path to /img...'
,p_attribute_type=>'TEXT'
,p_is_required=>true
,p_default_value=>'https://github.com/RonnyWeiss/Apex-Advent-Calendar/raw/master/img'
,p_is_translatable=>false
,p_help_text=>'This attribute should specify the path to the images with the folders "Thumb" for the thumbnails and "full" for the downloads of the large images.'
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '4D4954204C6963656E73650A0A436F7079726967687420286329203230313920526F6E6E792057656973730A0A5065726D697373696F6E20697320686572656279206772616E7465642C2066726565206F66206368617267652C20746F20616E79207065';
wwv_flow_api.g_varchar2_table(2) := '72736F6E206F627461696E696E67206120636F70790A6F66207468697320736F66747761726520616E64206173736F63696174656420646F63756D656E746174696F6E2066696C657320287468652022536F66747761726522292C20746F206465616C0A';
wwv_flow_api.g_varchar2_table(3) := '696E2074686520536F66747761726520776974686F7574207265737472696374696F6E2C20696E636C7564696E6720776974686F7574206C696D69746174696F6E20746865207269676874730A746F207573652C20636F70792C206D6F646966792C206D';
wwv_flow_api.g_varchar2_table(4) := '657267652C207075626C6973682C20646973747269627574652C207375626C6963656E73652C20616E642F6F722073656C6C0A636F70696573206F662074686520536F6674776172652C20616E6420746F207065726D697420706572736F6E7320746F20';
wwv_flow_api.g_varchar2_table(5) := '77686F6D2074686520536F6674776172652069730A6675726E697368656420746F20646F20736F2C207375626A65637420746F2074686520666F6C6C6F77696E6720636F6E646974696F6E733A0A0A5468652061626F766520636F70797269676874206E';
wwv_flow_api.g_varchar2_table(6) := '6F7469636520616E642074686973207065726D697373696F6E206E6F74696365207368616C6C20626520696E636C7564656420696E20616C6C0A636F70696573206F72207375627374616E7469616C20706F7274696F6E73206F662074686520536F6674';
wwv_flow_api.g_varchar2_table(7) := '776172652E0A0A54484520534F4654574152452049532050524F564944454420224153204953222C20574954484F55542057415252414E5459204F4620414E59204B494E442C2045585052455353204F520A494D504C4945442C20494E434C5544494E47';
wwv_flow_api.g_varchar2_table(8) := '20425554204E4F54204C494D4954454420544F205448452057415252414E54494553204F46204D45524348414E544142494C4954592C0A4649544E45535320464F52204120504152544943554C415220505552504F534520414E44204E4F4E494E465249';
wwv_flow_api.g_varchar2_table(9) := '4E47454D454E542E20494E204E4F204556454E54205348414C4C205448450A415554484F5253204F5220434F5059524947485420484F4C44455253204245204C4941424C4520464F5220414E5920434C41494D2C2044414D41474553204F52204F544845';
wwv_flow_api.g_varchar2_table(10) := '520A4C494142494C4954592C205748455448455220494E20414E20414354494F4E204F4620434F4E54524143542C20544F5254204F52204F54484552574953452C2041524953494E472046524F4D2C0A4F5554204F46204F5220494E20434F4E4E454354';
wwv_flow_api.g_varchar2_table(11) := '494F4E20574954482054484520534F465457415245204F522054484520555345204F52204F54484552204445414C494E475320494E205448450A534F4654574152452E0A';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(31957338145110483352)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'LICENSE'
,p_mime_type=>'application/octet-stream'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '5468697320636F6465206973206261736564206F6E204D4954206C6963656E73656420436F646570656E733A0D0A0D0A68747470733A2F2F636F646570656E2E696F2F4E69636B7943444B2F70656E2F41496F6E6B3F713D736E6F77266C696D69743D61';
wwv_flow_api.g_varchar2_table(2) := '6C6C26747970653D747970652D70656E730D0A0D0A68747470733A2F2F636F646570656E2E696F2F64617A756C752F70656E2F42796F5765653F713D616476656E742B63616C656E646172266C696D69743D616C6C26747970653D747970652D70656E73';
wwv_flow_api.g_varchar2_table(3) := '0D0A0D0A54686573652050656E7320617265206C6963656E73657320776974683A200D0A0D0A68747470733A2F2F626C6F672E636F646570656E2E696F2F6C6567616C2F6C6963656E73696E672F0D0A0D0A546865207573656420666F6E742069733A20';
wwv_flow_api.g_varchar2_table(4) := '4F6C65612053637269707420616E642069742773206C6963656E73656420756E646572204F464C3A0D0A0D0A202D2068747470733A2F2F666F6E74732E676F6F676C652E636F6D2F73706563696D656E2F4F6C656F2B5363726970740D0A202D20687474';
wwv_flow_api.g_varchar2_table(5) := '703A2F2F736372697074732E73696C2E6F72672F636D732F736372697074732F706167652E7068703F736974655F69643D6E7273692669643D4F464C5F776562';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(31957338485786483355)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'LICENSE4LIBS'
,p_mime_type=>'application/octet-stream'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2E6163616C2D68312C2E6163616C2D6C692C2E6163616C2D756C7B746578742D616C69676E3A63656E7465727D2E6163616C2D626F64792C2E6163616C2D68312C2E6163616C2D6C697B666F6E742D7765696768743A3430307D2E6163616C2D6C692C2E';
wwv_flow_api.g_varchar2_table(2) := '646F6F727B757365722D73656C6563743A6E6F6E653B626F782D73697A696E673A626F726465722D626F783B626F726465722D7261646975733A3670787D40666F6E742D666163657B666F6E742D66616D696C793A274F6C656F20536372697074273B66';
wwv_flow_api.g_varchar2_table(3) := '6F6E742D7374796C653A6E6F726D616C3B666F6E742D7765696768743A3430303B7372633A6C6F63616C28274F6C656F2053637269707427292C6C6F63616C28274F6C656F5363726970742D526567756C617227292C75726C282E2E2F666F6E74732F66';
wwv_flow_api.g_varchar2_table(4) := '6F6E74312E776F6666322920666F726D61742827776F66663227293B756E69636F64652D72616E67653A552B303130302D303234462C552B314530302D314546462C552B323041302D323041422C552B323041442D323043462C552B324336302D324337';
wwv_flow_api.g_varchar2_table(5) := '462C552B413732302D413746467D40666F6E742D666163657B666F6E742D66616D696C793A274F6C656F20536372697074273B666F6E742D7374796C653A6E6F726D616C3B666F6E742D7765696768743A3430303B7372633A6C6F63616C28274F6C656F';
wwv_flow_api.g_varchar2_table(6) := '2053637269707427292C6C6F63616C28274F6C656F5363726970742D526567756C617227292C75726C282E2E2F666F6E74732F666F6E74322E776F6666322920666F726D61742827776F66663227293B756E69636F64652D72616E67653A552B30303030';
wwv_flow_api.g_varchar2_table(7) := '2D303046462C552B303133312C552B303135322D303135332C552B303243362C552B303244412C552B303244432C552B323030302D323036462C552B323037342C552B323041432C552B323231322C552B323231357D2E6163616C2D696D677B77696474';
wwv_flow_api.g_varchar2_table(8) := '683A313030253B766572746963616C2D616C69676E3A6D6964646C653B626F726465722D7261646975733A3670787D2E6163616C2D626F64797B6261636B67726F756E643A72676261283230392C34392C35312C31293B636F6C6F723A236666663B666F';
wwv_flow_api.g_varchar2_table(9) := '6E742D66616D696C793A274F6C656F20536372697074272C637572736976653B70616464696E673A323070787D2E6163616C2D68317B6D617267696E3A303B666F6E742D73697A653A373570783B6C696E652D6865696768743A373570787D2E6163616C';
wwv_flow_api.g_varchar2_table(10) := '2D756C7B6D617267696E3A30206175746F20333070783B70616464696E673A303B6C6973742D7374796C652D747970653A6E6F6E653B6D61782D77696474683A39303070783B77696474683A313030253B757365722D73656C6563743A6E6F6E653B7A2D';
wwv_flow_api.g_varchar2_table(11) := '696E6465783A317D2E6163616C2D6C697B6261636B67726F756E642D636F6C6F723A236666663B646973706C61793A696E6C696E652D626C6F636B3B636F6C6F723A233131313B637572736F723A706F696E7465723B666F6E742D73697A653A32367078';
wwv_flow_api.g_varchar2_table(12) := '3B6D617267696E3A3235707820313270783B77696474683A31333070783B6865696768743A31333070783B6C696E652D6865696768743A31303070783B706F736974696F6E3A72656C61746976653B766572746963616C2D616C69676E3A746F703B7065';
wwv_flow_api.g_varchar2_table(13) := '7273706563746976653A38303070783B7472616E736974696F6E3A616C6C202E347320656173652D696E2D6F75747D2E646F6F722C2E736E6F777B6C6566743A303B706F736974696F6E3A6162736F6C7574653B746F703A307D2E6163616C2D756C206C';
wwv_flow_api.g_varchar2_table(14) := '693A6C6173742D6368696C647B646973706C61793A626C6F636B3B636C6561723A626F74683B6D617267696E3A32307078206175746F20303B77696474683A32303070783B6865696768743A31393570787D2E6163616C2D756C206C693A6C6173742D63';
wwv_flow_api.g_varchar2_table(15) := '68696C64202E646F6F727B666F6E742D73697A653A31303070783B77696474683A32303070783B6865696768743A32303070783B6C696E652D6865696768743A31353870787D2E6163616C2D756C206C693A6C6173742D6368696C64202E72657665616C';
wwv_flow_api.g_varchar2_table(16) := '65647B6C696E652D6865696768743A31323370787D2E646F6F727B636F6C6F723A236666663B666F6E742D73697A653A373070783B6261636B67726F756E642D636F6C6F723A233931633163633B626F726465722D746F703A3270782023656565206461';
wwv_flow_api.g_varchar2_table(17) := '736865643B626F726465722D72696768743A3270782023656565206461736865643B626F726465722D626F74746F6D3A3270782023656565206461736865643B626F726465722D6C6566743A317078202365656520736F6C69643B70616464696E673A31';
wwv_flow_api.g_varchar2_table(18) := '3570783B77696474683A31333070783B6865696768743A31333070783B7472616E73666F726D2D6F726967696E3A30203430253B7472616E736974696F6E3A616C6C202E347320656173652D696E2D6F75743B7472616E73666F726D2D7374796C653A70';
wwv_flow_api.g_varchar2_table(19) := '726573657276652D33647D2E63757272656E74202E646F6F727B6261636B67726F756E642D636F6C6F723A233745414434347D2E63757272656E74202E646F6F722E6F70656E7B636F6C6F723A233745414434347D2E72657665616C65647B757365722D';
wwv_flow_api.g_varchar2_table(20) := '73656C6563743A6E6F6E657D2E6F70656E7B626F782D736861646F773A3134707820302031357078202D317078207267626128302C302C302C2E32293B636F6C6F723A233931633163633B7472616E73666F726D3A726F74617465336428302C312C302C';
wwv_flow_api.g_varchar2_table(21) := '2D3938646567297D2E6A6967676C657B616E696D6174696F6E3A6A6967676C65202E327320696E66696E6974653B7472616E73666F726D3A726F74617465282D31646567297D406B65796672616D6573206A6967676C657B30257B7472616E73666F726D';
wwv_flow_api.g_varchar2_table(22) := '3A726F74617465282D31646567297D3530257B7472616E73666F726D3A726F746174652831646567297D7D406D656469612073637265656E20616E6420286D696E2D77696474683A3438307078297B6163616C2D6C697B6D617267696E3A323570782032';
wwv_flow_api.g_varchar2_table(23) := '3070787D7D406D656469612073637265656E20616E6420286D696E2D77696474683A3736387078297B6163616C2D626F64797B6261636B67726F756E642D73697A653A31353070787D7D2E736E6F777B6261636B67726F756E643A75726C282E2E2F696D';
wwv_flow_api.g_varchar2_table(24) := '672F73312E706E67292C75726C282E2E2F696D672F73322E706E67292C75726C282E2E2F696D672F73332E706E67293B666F6E742D66616D696C793A416E64726F67796E653B6865696768743A313530253B77696474683A313030253B2D7765626B6974';
wwv_flow_api.g_varchar2_table(25) := '2D616E696D6174696F6E3A736E6F7720313073206C696E65617220696E66696E6974653B2D6D6F7A2D616E696D6174696F6E3A736E6F7720313073206C696E65617220696E66696E6974653B2D6D732D616E696D6174696F6E3A736E6F7720313073206C';
wwv_flow_api.g_varchar2_table(26) := '696E65617220696E66696E6974653B616E696D6174696F6E3A736E6F7720313073206C696E65617220696E66696E6974657D406B65796672616D657320736E6F777B30257B6261636B67726F756E642D706F736974696F6E3A3020302C3020302C302030';
wwv_flow_api.g_varchar2_table(27) := '7D3530257B6261636B67726F756E642D706F736974696F6E3A35303070782035303070782C31303070782032303070782C2D31303070782031353070787D313030257B6261636B67726F756E642D706F736974696F6E3A3530307078203130303070782C';
wwv_flow_api.g_varchar2_table(28) := '32303070782034303070782C2D31303070782033303070787D7D402D6D6F7A2D6B65796672616D657320736E6F777B30257B6261636B67726F756E642D706F736974696F6E3A3020302C3020302C3020307D3530257B6261636B67726F756E642D706F73';
wwv_flow_api.g_varchar2_table(29) := '6974696F6E3A35303070782035303070782C31303070782032303070782C2D31303070782031353070787D313030257B6261636B67726F756E642D706F736974696F6E3A3430307078203130303070782C32303070782034303070782C31303070782033';
wwv_flow_api.g_varchar2_table(30) := '303070787D7D402D7765626B69742D6B65796672616D657320736E6F777B30257B6261636B67726F756E642D706F736974696F6E3A3020302C3020302C3020307D3530257B6261636B67726F756E642D706F736974696F6E3A3530307078203530307078';
wwv_flow_api.g_varchar2_table(31) := '2C31303070782032303070782C2D31303070782031353070787D313030257B6261636B67726F756E642D706F736974696F6E3A3530307078203130303070782C32303070782034303070782C2D31303070782033303070787D7D402D6D732D6B65796672';
wwv_flow_api.g_varchar2_table(32) := '616D657320736E6F777B30257B6261636B67726F756E642D706F736974696F6E3A3020302C3020302C3020307D3530257B6261636B67726F756E642D706F736974696F6E3A35303070782035303070782C31303070782032303070782C2D313030707820';
wwv_flow_api.g_varchar2_table(33) := '31353070787D313030257B6261636B67726F756E642D706F736974696F6E3A3530307078203130303070782C32303070782034303070782C2D31303070782033303070787D7D';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(64263583291423975732)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'css/style.min.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '774F46320001000000000910000F000000001254000008B90001000000000000000000000000000000000000000000001A161B101C1A0660006411080A9828926A0B3400013602240364042005840A0781750C071B590E51942B564CF623C1B6B5B0B213';
wwv_flow_api.g_varchar2_table(2) := '5C6CDC71ADB8EB12F3FF08496687C76DFD7B801C6E18A05216512A915663E5ECC08A8B1C773D7E9451579DD3F9A34B097277DF226F19041A5020812691E6816514AA6CCD4059FFABFD7EF563628D10099D56BED8BEC3DD324328A25AC52BD3452C14EF24';
wwv_flow_api.g_varchar2_table(3) := '7AE2392732B0C32AE616EB89C0911AB35971438F00EF93ED350D000280CD00D4D3409080740790C6E4AE0BCE31DEFDB0A36EA00BB0CCC6A6C717F0B55C00DA5A29002073AB0E7660E25A229AFA903DB3AF1FC4876A61EFBBB97540B781CBC4249E00DEDD';
wwv_flow_api.g_varchar2_table(4) := '4624E665A031D0C11B116C0830E481A72C8F0EC0CA2A5C32C460192DECE68185C98708837186B1F872E7DE9F9B9E23E71ECF5D99BBFCFFC70082992504700579349884601AB86076FA37368CFF40332B063BA2CD75195B26C802810E88D65D3A3472F95C';
wwv_flow_api.g_varchar2_table(5) := '212F90CFE2B3D0400E9FADD1B38259DC307108128C2AD808BBB0BB49F63C9B23E1D76C71F0287408C7505C808C6214EABC8493B8338AAF7D6B2F495C76500E840827C14964DC41512588C37719891033C44E41E816DF13A873DAB9C777318E3A33B52442';
wwv_flow_api.g_varchar2_table(6) := '5C77BC5BE238CCE3F11FA063F86C0DF5C84531E977F4F58A65382AF51141878EC7BF830EE1E46409EE54692FDEE5B6682F2A09348D1229B318A919F598D1850CDD83A3A6DE8590B08C07EC7997941577C6F1C279097F4A14C93698252FFC4FA1E0E010DD';
wwv_flow_api.g_varchar2_table(7) := '771F9D887F29E7B4367C467912D3155104AA7116850FEF97B6E0EDE6DDC57437A852A5BDD7E158E491C082891B2AE7B56A8F1A013C28E1D16D35AD1DC2ECDA7F2F8910C5DBA5779E38080C7137C5A1E35D9BEEBB86376D0CE06F81D731A4ED75F2CBCB8E';
wwv_flow_api.g_varchar2_table(8) := '27F041661F1233A10743820E5F15C24E505EF32049C1D02989BB4BB1CBC9375B710333FD33B57E170620ED7F16474BB467C90A6C58FAA084EF8018153606EE62DEA4B77016A334BDB4EC89DA277C8B940B481944DF072FC1C603A8284A7643DC866C8942';
wwv_flow_api.g_varchar2_table(9) := 'CC2F09D8E0B320A28C2E92114C74A3CBADD82C38BB0CB790988E3A331DF301F86F66D7F0A8258E74602CC446EB8EED78F8DDBC01A522C72282B783887A08070EB861D309FB261E3333C53B11E378B6C249C5E111E22420B116AA446195A7F532E84508D1';
wwv_flow_api.g_varchar2_table(10) := '8B8C39E11E1523C30E2AF260826F5BF0D6DE8772E238B2534D02DCE724207CF9358C2E6A5A7187E26B2B88E2A8A17DD25E3EBB7C1E9468AF92A5BA72509134FF9F9752CA92ABB245B68D2968EA903C6DAA8BDF961719A3ECCED51E4FF4E49CE26EA07255';
wwv_flow_api.g_varchar2_table(11) := '494BD33557CD3EA2A6D09FD3B63401BD6CA7F513B62D416503C235CB597809AF456C397C9B997BB034C2B73DD048EC40FAFD782833425E96670BB9575C8B33523DB30E4DE9F035A74B5AB600B137B2A640502B5210573F979DF049E45689D4D9BF0D1EF0';
wwv_flow_api.g_varchar2_table(12) := '7565F69DA2EDFCF9EA94476F3CEF17FC96939DB3E871B1F936173C6DE2F9CCCB4FCFE7C87A67F0D8F79976BA48FB89B45795A318E1A67FFE4B794171E8DECBE785DC00CD629DBE26282FED5E3A01BE2BB03E8C93BF8EEB5E4DAC4B5B94E04879FB3AFFCE';
wwv_flow_api.g_varchar2_table(13) := 'CBEC57FA1FE71B5462872C232BBE245D21E1D6B005CA28BB39D243C672AFC0B5DFBAA3CE98557720B0D2F465CA2B613B6DC92668A71CE170E6963EF79F5FF12BDC1D601ADC603CB34EBBE3D39AC433D7DEEC1EE8A39C05B0966125259CF0EAED966F9788';
wwv_flow_api.g_varchar2_table(14) := '7FDEFD42125EBFA28AC2D06F4AD34A5435BAE29794E296B5475C50F1CE9F07318D2C27E0E5F7E473DF2425E726199FE7749702B790BEDFC16A2F7DB82B5772D2C9AE5EF4540F19B4F2AC72CED50B94E7259ADE4BD18249B932CE3DDE2786C3F492D93616';
wwv_flow_api.g_varchar2_table(15) := '3A7724E9DD90A8622FF45BD54BD61FDC5746C4FC8F6EBA556E3E56FE57B361E27A6901E7B3B04B271624A4038B62B08241C64785F5971B2AB245C953B2BCC6FB99AE36015754AB05AF1B3B14DF49FEC8E17B37BA757A664D1D92335A73D881C5F2073F48';
wwv_flow_api.g_varchar2_table(16) := 'F0114364E42E953A2EF85B9165870D18B70D043C991F09ADF92B5B9151AE7F375DE968B647059AFB98F1A7D398E69CE2440969743BF8D42BBAEE34DA81FB737B36DDD11997B7E45AE2929662C5C9FE88EB9A5B9637CB34E9644581BD51159511B9D37F59';
wwv_flow_api.g_varchar2_table(17) := '82A7ADC1FF45815F6EB970BF30FB59759AEAC8B81F47B8CA2E4E8C966FCBD49E8963314DE9E58F90A716A717CA34174239FEA362CF34E9648256D1E66760DED0F0AB0C234DA22927B031BC6AED1DB371ECD3EF3DD26F148E9D7D3D356520431C767E210F';
wwv_flow_api.g_varchar2_table(18) := 'E1E69F6A4CA80D290A4DD3BCCCEBFA99637A8791B573131E9DDC96A1BAE2C766428F66D9A4EF3398CC5DF1A33CD591B2670F4ED6284DD5CD9CF0EAFD969125D2D4D5C90BF811D6BFB981F6BE95CFE9B7D9A214A1D5369AA41FFECEDA28D73E8EE1B1B40E';
wwv_flow_api.g_varchar2_table(19) := '3D29E5D3130DD692E6BD816DD63FD48465F54E70EBCFAC52EA03FF8094A2342B43916608F617B666D77B97EFD77844FFCE42E95F0100C0C3DBF782B713CC37CE7D4DBF4CDFAF3E00586802947C22FD4DD8E7B792C689665242BFE1870DC05DDDE9CF8F0D';
wwv_flow_api.g_varchar2_table(20) := '987092EC1D609A67725BEE67E61BE17FFCC602CAF1EF2F3BBFD1804B94035A1A4AE33FCA2D019AA9AB0E20A863412224422561955C88588CD01CC4238CC7D28C0E665700C04CE0A802F19A51A171F79D0A5D78FF64643C57712162526192CB5AAE3B8B1E';
wwv_flow_api.g_varchar2_table(21) := '90A45B8F25FAD8B56835409CBA0641EA69CA909141835098812513181CB024ADDBD4C43B0C5D50571B1F10AF9F01E93A029D74D5F559DEB18CD7C2FE75EC3A1851109DE52276B66C255E6268822685850C8D46B79914BA1AEA04F15495ABE3D1D24D4246';
wwv_flow_api.g_varchar2_table(22) := '0D6E410F40017BB518D481919C3335894C2C94313220503182753F3B39882DE85C0603552C51270B2D21297061C0B58C4C2F19FB997CFBE9EA0F00E886B82DF4E54A9155F4919B3FC59438A952AB5E762D68900E19D00532E102C882AE10812864834FFA';
wwv_flow_api.g_varchar2_table(23) := '941B74871ED013079717EFDF5A5FD7C74C1FB077343631ED9B6669E919347B1B9AF14E37EAB7731740DB8E66ECF6B78819D53514E4F1442A2D52FE8533440392D5D83D70CF90D1D10D9839D56770A089D9B5612A28C42EE0CDD8D7C087D4CFECB6EE62F6';
wwv_flow_api.g_varchar2_table(24) := '359D588DDD0385DA286D67CDAF3B8C9701000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(64263583772306975733)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'fonts/font1.woff2'
,p_mime_type=>'application/octet-stream'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '774F463200010000000030A0000F0000000071C0000030430001000000000000000000000000000000000000000000001A161B8B3A1C1A066000811411080A81C06C8194410B832A0001360224038650042005840A07835F0C071BE058156C5C65868D03';
wwv_flow_api.g_varchar2_table(2) := '6042E60151944DCE4146224CB98859F6FFB7A4C790E563541D331395BA9052E525A5D58C9A6E774FF7A6B589EEF09AEC41C5BD40C1F71FF9990B2FBD3C3197B858282D6D7F440C3B19355C2EC61071B5BFB70870A7874863FEF0B0CDFE218A22A8846214';
wwv_flow_api.g_varchar2_table(3) := '922A5126222915D246A22866ADAC952EDB55A48BDB2DBD455E2DD2ADFFFD0500FF04277BFF6E60131B79A0811448A051E67990C970E97049E0EBCADA8939D5F307DBB9471201045A9F281BCCB9BD7FE3D116122C5A237D55E36BBB093ED0FFD737B566EE';
wwv_flow_api.g_varchar2_table(4) := 'B8E78EA519D952AC8064C080CD093B4BD833ED44BBD17ABD55AE3A1F43F71D77D7FE692419769D5A0BED841D2307F8CDB4364A958FF01B2964776003D50986B12414FCE039013EF0ED80B74C5B3DB246DB6CA2480A5B27D65C80A992D1B962F6BA7B3F0E';
wwv_flow_api.g_varchar2_table(5) := 'EEE2FF4D557A97A9CE8D3216207D3C28849710EB948BF3EF2C674C49DD8A5F2B3B535DF27C4FEE52DC3D69611EEF90D531371A0B90C50A830B186968FF6FAEB4C76594686C1D4973049C1E729277F3939DE3D965576292C00A1914A1F615A69E841304B6';
wwv_flow_api.g_varchar2_table(6) := '3A646A1ACF7B8C61B7B1757C644F7EC284112A1F87DFF995FA7B3C87BB45A06E839983E2D0C8432DB90A800000890178351AC4CDF1FD01E02F267A90E7B3A50EF8F106004812EAE3DD741D000D9D37AF0EF6E335A0FF730E2F70C3888FBEE505F183E026';
wwv_flow_api.g_varchar2_table(7) := '6AF8231EC32C9BE1799240AFE04444104DCAB23DD7F371C356B8599BBB653B7EA7ED8A7DB27FEFFF4EA037E9704FCB397E2E5E980FFE522EFD2A6EF175DF06101C6B2C8E91919593575426A8A96BEAEAE91B18199B9812CD49B0A5B583A393B38BABBB97';
wwv_flow_api.g_varchar2_table(8) := 'B78F2F99466730596C0E8FEFD77F500E121307652059504E431EF40709CA2908C9E9FA0505E540614523A57C4E4350BC238ECE4E81B812DCBCAC3C825E80205A06C013D82182EAD2C217E39833288690DF500C110FC338745C06E35EFDB5800C500E773D';
wwv_flow_api.g_varchar2_table(9) := '68565925CE35E2359348D19C110901132D450F3CE11E2633CC463489AC1A05108EF88E5FAAAE202F24CEAA132EDD070D3BC4FC794092007B152D2A3D2D486003964E4E28AEE72994888F5B958BF42AB3C9E90A4B41E60A287E9362C0D0426F2B9F42D514';
wwv_flow_api.g_varchar2_table(10) := '1A02801D8A2AB148E188C6819D04C284A533BE79B21CAD04F538E36A9869D6C25C3A945B0C3450617CC592532050DBDCE1296A4806F02445E008B36D65AC6009712596450EC88324119805EA12CE0888CB000C30C10157E186283A360450ACE2F536AF23';
wwv_flow_api.g_varchar2_table(11) := 'C4388843D51806D00DF711AECF05CC1294F026D3481369110A41BAE40B6004A58B2DDD391FA2ADB902A97C7358C312EFA3ECAB4C6E36845908368A23CAED0822F328545BD4919BE44013DF481B88020501780B16A6611045C532398C2E1214E898192715';
wwv_flow_api.g_varchar2_table(12) := 'C09F77E480704278F67E1ABECD0C195A8B4EC5ECA012E52CDE1EC887A480201FEE6C710DD45230029B50F1ACBBF63C11149E14C070D8C2363836CDEDE21E4265E4D67AFDC411E9F0D58F071957695F04599852216D31038B5112F1888DE72862F098C966';
wwv_flow_api.g_varchar2_table(13) := '3180A15820664BD58F4384DCD120D400C55BF8C2C23D2AF9906BE380D364E51839393C3A70380E57F4B8D4420A4E3119BDD3114DDA337085D5CDAE0EEDEF99C507F07AC70900EDF60721775C7000BC889AC42EDAF06A6A0662F8CFD67BFD3F1194FA8C79';
wwv_flow_api.g_varchar2_table(14) := '0025F100F2CD7900E0B3622F0C8560C721DD49DEBA5F5D54A8A090C6FB05B91C4BCEE75E1E3C82F111F8183C01CFC76F7DBF007C2B957C7311161F868FCA49FF3BF7E7F18F6AE3AFFFF757F6B9E2B20B9226BE305B5145019103827ACFA16ED998AD4A26';
wwv_flow_api.g_varchar2_table(15) := '6070275CFEC09C44696684D32D9607A367B42327E8DA0ECE332D9AFDDC8E42855DE1BAC93A37CEA4A20CC7B18F8B2FA77374BBBCBF697FEEE0AE2406238BA367EB22AA8992C355AFFFEA5F3FD0FA1F474658D84E2C3A087E0251C066932EA74E9D5552C4';
wwv_flow_api.g_varchar2_table(16) := 'C2090310528A6A5CB1E392A5493727D382E3AC3B3FFAD83DF6FD4C62DF77A635D57177757A466B85CA57B6E282BB460ADD41D5BC64C870123E1E25FE9AF090D3E4869B55B965554BE861F93AC5FDFEFE6548A8815844A0801E200ED4ECE4B445108A12F1';
wwv_flow_api.g_varchar2_table(17) := '0715FA7338F773351CEB1E3132286A24C243028F3839D1277C624E8890712619735647C791EF6B204606455622BF133ED6C7D199CD31D1197129CF155BE40A0A1B09B00207AC4F0B6D912BFD09547011C04A45638EC2C4B7C8151432D27860AE94B34EF2';
wwv_flow_api.g_varchar2_table(18) := '4642ADB892058B2B4ECC810F515018B4335FF1F4F2E8C6D34771127C29AE4BD5929AFD57F650CCD37B3C2A286E8E64B5CDED76A341924108F01442C3044203BB27354D06BB78732EA6DFD46C8A4D574DB4D80A45FC8924F8B2DCFEEF05764E9D4631F099';
wwv_flow_api.g_varchar2_table(19) := '64A28702068537930DB7745856DC36B38BCC755D95494D1B098A267C6D994265A5BDEC3CBAC866F814BD5C529298FD87430138E077760932C210C767E9BF6EDC6E140070A63C532D8BC4F98AA831EA805B80868CBCF66E84A350EC9863D2582F8941A5F3';
wwv_flow_api.g_varchar2_table(20) := '26BD2F6E1A866B417190CDF0396A26B263C6F727D4D97730E3B6029359EF6AC720C2DCFD47D28E93EBF70DB7D071D9971715F679EAC9219E79509D536889373685321798AC89F358CAE3C9CC940E2E0AA7EA5D7DA05A67170D31EDB515BA376B0CFA8DAC';
wwv_flow_api.g_varchar2_table(21) := 'F0DA34073D4A0A211531BFA6663545A8A782BD4AF06CED324898FF93D4E32C78C5DA57E8E2878B916BDF0803509CC6A296C6BC252491EC0AE7F44DD3CB26924595E95B383EAAEB446AFD140A78AA9BBBCD73B7B8CBA426C252AAEC0187DAF6AB4CB8C251';
wwv_flow_api.g_varchar2_table(22) := 'C08E26C61A9A60FB06342577BE4EC4AD05950D1B094D1CC2B626247B80427B366F562CAA6C0171DCDE93E2E5A04C21C4C8066F6C64885F286535926C927E0AB0F39A30FC4DF066710F60274A44D85668ADE793A973083BE634BA44DE5133BA9C8B50F5B0';
wwv_flow_api.g_varchar2_table(23) := '0CA6FB38E0BBC27918FE209352D3F0529531C40F9378177FEE2C7534414B943F774565FECDE8EAE2C91D50C0314048121971FF008EA6ADB7602F979C57DEA0B7C55D955903F5D0CB10DFA24ED598248E26C816E221C17F6ACFF3D5F7888E11E6725028E3';
wwv_flow_api.g_varchar2_table(24) := 'F2A36D7ED1D1E59AD888497D6FAA3DFD8A8FC49DACEF2C4088C582DDCA1B037D142A41A1D3E1210FFE4A9235C34B194575D58C77DFA50564907FEB6E7091B2BE1EAEA8559A39189CADA3BFC40B96382249E64A7D32C923FC03255456AD1B523B6997381F';
wwv_flow_api.g_varchar2_table(25) := 'A0FBFA458751370788AB6A867702216C37F70080A79B5B6B5C1F29AAEC82AE1BCA6ADD6C3ACD4380F316F56DC86316D9AC7F9175EB4062413FC8DDEADC98A23E9E1C8ADDBB05DDFC191CA915CC12EF7F8637426167BA8C950724734DFEC268C1DAC94695';
wwv_flow_api.g_varchar2_table(26) := '53873C1E9CD838077A3E9C6FDAF9BE9CFBB7025193D834C95DD43884A5080FF92672AE04564B91E4D0B2697AB471D8FFA45AA52AD41743BC9D8C76074A72B250B0E86A6E5883DF3D60C474A9CEA2F2969B5A3FC59A243592DE0A2D28543C5B0788506DBB';
wwv_flow_api.g_varchar2_table(27) := '3F5F612FC9053AC3E7890286DAE41677EB6BECEB9A904555E58D0365D993EF24798B79E2590078CA3996D73C7055EEBA6E590C8132F5875BDC6D3E17EFC7DD6DB92AB32D07F0D9D73AEF74382D8C034D74EFBF5658318DE905A0DEB2C5E5E94170413123';
wwv_flow_api.g_varchar2_table(28) := '46A101A989FB3B6C4F8654DD41BE1E5368650A3C2426FAD1F8BFD318A1545BCE8CC7924855C97614145A627BF3BD5CE7CF1E344B150A56A4345F4122E64BDC4580F803FF9E1C4D240607B530FD1F6246136B30E6ABD94A7D6B58041F5D681C5722D69308';
wwv_flow_api.g_varchar2_table(29) := 'E8D7629C5477259CCF8457B49BF4D324E2D610387E58B36D95E988B78EEE9EFC072D504D9061E27E85DF294BD1837CD5CD715991955986D4DEF9E02AA424966CB8586188FB413720C2224F505E0AB63EC9AC9BE4B56523B2A2A2342BEEEEA5C4E33BE210';
wwv_flow_api.g_varchar2_table(30) := 'E039EC984E11510E2DBC1FC0495E2FC92271DD6A235E21497E975322C9E0EF80DF610F3BE4931509E9D74AAE8F49A6D06F94E4086B1403FED46511F2C0382834DFCD93C4003EA3CBBF90EDD5B77AB87E8119B3C2112D7550C0D71C31D610860098F4E970';
wwv_flow_api.g_varchar2_table(31) := '2086B83550BA1D498C69C20C80275980F74B44675BDE3F35871E45D933E5C14438A0BFE471572C67BB9DA034068B52066524A25D361D33C59BB5D7C6B9F67DBAABA878DECE4F7BF36DB5AE257B137E6102049BCF932434748FA9ED055DA2A6EE6AEEA309';
wwv_flow_api.g_varchar2_table(32) := '9E296DD386AE6FA1780117974ACD2E67B5024E37B3DE4ACDB46F7357556C6EAAE448817CAE4AEE9693780FF0DDB93B89A24DAA6552EB57ACA3D618A7138CB8760D93199261356885CE90F3AEC6D056C864A5AA044A6F3230717980DA09579745926A8C33';
wwv_flow_api.g_varchar2_table(33) := 'BF268351ABDFA6F01CE076F050C0A1E26EC3789F4D931028207E27AD85D888FF16A148DB4D0D7373439264A2C105380FCD53A05650F9027B93472B28E3684065C522D47F5B72706853B3DD2F831C39576901FE72B4EAEA9AE423171FD97260B76BF2E63A';
wwv_flow_api.g_varchar2_table(34) := '1B89EDE0C3CB7A6FF7E65DC631286B4A963A0BAC681D6C27518DD44DC149145168131468E698D49364CFA90BA8C39592A0A450FC78420C83329E09EF082E6718146B1350C0B44B6353368B55265B8C1DE39D21A837608FE17C7E23CE3D2950A8192F736C';
wwv_flow_api.g_varchar2_table(35) := '128B868347B91EB435B118942A574A41D9B2044904F1A7EB3EF18517B21DAE916AE6243DBF293018C52AB1DCAD10BF82525FE0B077BC87429B240F3C29BA6BDDA6D8CE2FBB0CF19C420F794380D607C417D965703C14678636A296AA32C11B52B2C34654';
wwv_flow_api.g_varchar2_table(36) := '6BAC7990487552D3ACE9FB3FA78A95AEF4E2BC4263364606AD616918E25CFAB4085215C37391083B6C2412D9AC91653B722421592966DA2C74D2B1D213224F5966C1517E43BF4ADCFAF871E3C9CD96BC53220FA4ABBC80DF29710294592E60EAEF38D5B3';
wwv_flow_api.g_varchar2_table(37) := '6984C43D50D80910B48F311C8488292A4A2A013C8E268C843F0CAD29EE362F0D7C378B571280CA7719EE3C6231299E0EF01C806FA8759A02F5DAD3E17020E5E737168CBBE5E5C4D18CE11F7C24853E3A494C0AFC99A01893D23FDC31C3241B98292F0F66';
wwv_flow_api.g_varchar2_table(38) := '13FCEB0ED84E388C5DE419EAE12EF7A42ACB47A47044D61F3E0B262383D29F155E504C40F17FD07B3CB86CCB1909FF981C3482C2CB49369E44A42AC278FD7E1AA076FB03D85E4F5FF35E13C68130DD9B1C6E55920AC5B44EE48B630E265FCA44BE9B5CF2';
wwv_flow_api.g_varchar2_table(39) := '6C123C01B2C24EB8F5AB9AC82F7BEF8AE7576B12696FFAD0B99796E951A76E09F1D115FD167F218663881F5F2C027584646E4F32608192438891B53B464B103A30C54BDF75AFE86E72E97E6797B34318AB928870AC803D9A79BA91ED343FA87D2015451F';
wwv_flow_api.g_varchar2_table(40) := '14A4976267588BBFA00F3EAC9836C56C94FB417DE91AE9B9CCA8BEA83625FDF0BD63E6EB1CCC46E35D8D17F42D85E6EDC8E7BD77B72FB045CD5ACD89D5529C0FDBF50F87FAB8AB976BD48B554B38F5189E38EDB1FB33F9B6F353F83B50E76DF933B7B8C5';
wwv_flow_api.g_varchar2_table(41) := '1F4493A579EE718AB496925B88EFB644833C10E7954B0A8D1C82DACBE6C119571DEE794DD6ABA490FA09E62F782D1C71AA3F0D798BEBC3C57254B7F8B636CF4BED1777AD1882408A88D5222804381AFF1A0D6FF0EDDB344B7036C5D5406FE02585F6D643';
wwv_flow_api.g_varchar2_table(42) := '266FF592B437C96FDCD07353FC66ADC3B349C66DCAD79EA2233BC2F087E97648FBDE6B7494488FE44F68A22A701799603683CA84B1A9325E5BDD475BB770BD9415F66512CD4A9B9954E603EB1CA2BBA63A43032AEBAB6B74728AA8729B700F3C7E3525C3';
wwv_flow_api.g_varchar2_table(43) := 'CF50E5025B14F374CEA4A2259D4F64CDC9DC529F4D0B8114428345558F4D79EAC9642B5B10F143B0045448D67358365CB18E4C3BCAD01B53F7EF00DE69B59AF47E9DEB436A39E3D98891E18D7C9419D2B84826894DB12D0C230C9654018B337DB10B41D5';
wwv_flow_api.g_varchar2_table(44) := '22FE0B072ECE25CB7F37C7A04C266BA4CA66CA878DA2A91E6D92AFA6E9F5EF0390D58E735498990824C70EB28F3602AE97C4BEBCD6AE9CFBC8BA56B77C0D3CF57BE3D35172801446D61F1EF25D42DCE5291FB743712101E83D8332CF8A07ECA1B84FEFB9';
wwv_flow_api.g_varchar2_table(45) := '342FC6D828EFDD1461EAF36C20DEE8D949DBD282EC9B325DFB838001274382CD4C9027D8E521B0EAC7FA658BEC8E80CCB89564170638D798BB54279A7EDFA260E4163F38801DF9FF3BC0EDD9CDD02B7E201C73A76BC9EF5599B473CBC46B5F35FBFF4534';
wwv_flow_api.g_varchar2_table(46) := 'CA38AE7F9D5DAF170FC4C94B7A04E9D6ED3D311CF1236668B27A8F8D351A40801B78A83A32831F78305263A9674824129A76908E8C0044DA67F3994BC5FFC2AE63EDB1F04229B1C63A4C325D85CD1C77721D3C193DAE931B623CC364DD9BBBE0D78434AA';
wwv_flow_api.g_varchar2_table(47) := 'AC80EDA8C426B54346E22DA9A9A52C286A8B1EBD411DF9AE0AA1F6F8F754C341134B3736D5D72214AA4A5C00C589ECACF0D010048040B3AF140F83AE483BBBB2CC7DE0B28BB33518A5171460AFEC532E23E3D9999981B3F5F6A5D02D859A79A74E05AF6C';
wwv_flow_api.g_varchar2_table(48) := '0D8A0B08E97D8059E93603AE7FB8D07D58D066E2E77C2CD89F9589E81BD3E2B060C7E5BCA722E2E984916EBBD94EBB236E35E3AEA70618ABB9A8B159F278EBDC5243AC56A5E0618DDBD623B5EB02A7CD8144C88B58026D473302D218FB48915B392A9CFB';
wwv_flow_api.g_varchar2_table(49) := '2FD7BACFC8D71B7A6F0A435177EE640A6D057CEAEBDEC26C8D97F7967A266A355CBF2A5FA33248F306A196A92EBA905E8A0161FF93FA5E3D1E55C98AD5E098A45FF16007B3B238E2F52A50658F3FE37EE8B53E338E00A86963E41D638C3CD61BC35E05BB';
wwv_flow_api.g_varchar2_table(50) := 'E9756B2163F703A579B3C2938E075D207889A81A0ADC36294027E6E53AD9708B40AB24795FB26A8014984A43A7E6F58D0176B431FA185BBC797A67D9F4570C421BFCD183FD780A1E98AC1D94ADC71778080664AF70A164678A0484DD3764794BE121856A';
wwv_flow_api.g_varchar2_table(51) := '0B17C45FD8EB0C496EA620392DE5812E56FC21C3007FAA891311114E6842B99ACD92EF35263FFD596C21835C65415FD1CA9B0D78371F320DE3B6932A3EEA85A6E4FB49FD657B3E4B035146DA20F07CE6C3DB47A3DF7D327C01548D68CB93776A16934480';
wwv_flow_api.g_varchar2_table(52) := '8C05FAE833879979E6C4777D5ABA183BAFB7F6E791EA541B72F1E09DCE8F8428C45D6B0DFD70190C8E3F7948A9E5FCDE1CB0463C77F1902F98F069E612DF1447382B36267C208EACF7B15823644EB04A5AA26A97F428C0D4FB8666F3A1FD182267F3F3A2';
wwv_flow_api.g_varchar2_table(53) := '0444087850E8EC0FE82454AE8F8293E90F8F9CA483B60E25FE290C0DCC1A6781CEFF2D37588847EA5343EFD2044998F21C28C29E14FA4FA2808FAAF44D9D1F15961A1FC523041848C8537E2CFA255E8C25D0459488C726D05016A50B8AEDE4803D67EC6D';
wwv_flow_api.g_varchar2_table(54) := 'D54E7FB88610A943158C664B952B95D917F1B4C6935CB5A04E592CE860E9C6381CB0F290485D9063DABF4A91E3FBF713E8F47621D39AF053768D76F1C6B3793B40FC23BEBE9D5C936F1C23D0896A6BA6D805165270E981C188B8E0D28D03D9B86F3C2D5D';
wwv_flow_api.g_varchar2_table(55) := '1B06A8CB9855937ED43E4B180F161F6233FB9F1EE2F66902C18C6CE4EFF3FB4DFA05C96AA7B6DEE1761A661E76259A334CCDCE151A29C33AB79CE148B7D7A5942A2B5E6CD3348E33946D2D490D53E55CB9923B93A453F3BF431F5303044FB489923F262C';
wwv_flow_api.g_varchar2_table(56) := '54ED55189C35558678FEBE1CC056E28D11D32EA65CD18EC9CEC17A4B0E2D0727D6D5E2CA470E9F6DC051FFD2DAF7E322A1CBC87E3933830283C2865533B660E1ADD464F1F767F8D199156EAF214C92224E11792344DDBDB23F4CF317EE425128828FF9D5';
wwv_flow_api.g_varchar2_table(57) := '795D181EC23B3281BB581302286F66A689E08B0633049307BF66CC9D67A28209AAF149324182BB73604966810224BF1152B07216302172145CA5539E05C60EAF5D3D733ED5B6F571AFE53C483AB3513348928FB7994A4A66B45DD905A69515CD4AFE8F21';
wwv_flow_api.g_varchar2_table(58) := '6D09B444AD59B751CE2F40A9E3662F50CD012E2F7F88AAF6112BD4BB562CDE37232F6F7D951A69D8E3E08C24FB7B95F340339A38687A807D8D4B5390A559F4C8F9F2D471B74C0CB35EC5597A5338AD765B718192C7EFB8632BB3658D8DCBC2069361F003';
wwv_flow_api.g_varchar2_table(59) := 'C0E9EE2C5C556A1F9B5798859621EC79EAFCC5DD150D12491C2BE8C791D948A52DC0732F8EABAA9CF549536CF686199FCA122FC69A39C5BBC17FCBF57C175C93EE6AF3A7474E79E1AAA90510FF575EBEE8658F563EFCAFD1EB8C1AD79CB06753366DC58F';
wwv_flow_api.g_varchar2_table(60) := '8CC00A74BE28CC3FCF33F1A11400B4FF8E1F65594138334AFF24AB937CCC5FD20ECD661CE0E408CB16CEF5E8C699C4AC2E1342D909F3FC084F1137EEC85315A0F9B389A7769E017593F9BA39A8F6F34BCC65FB66CEAFBEE937C6F4FBDCB179599E2C09B3';
wwv_flow_api.g_varchar2_table(61) := 'A321509D1258F0A3288104612F8C94C4B1188D8A16B059C11D3167E0B28FE7CE405A7C9F55AFECB206CC9BE4441243E096480B73D64A3F9D1F38EB9EDDB8A5C8226B1CAAD6774CEFB6AFB328931C3D4DD58ED92752E59C04916584404D94FD7DB956832F';
wwv_flow_api.g_varchar2_table(62) := 'E5CB48CCD4A402DCDD2427904D4C958AFB09AFB4126BA1DB5C3577E64D4FAF8FECE2F4EE224D519607FA392159353D2CDB42AFD3B402B7FDEDF084673730889B1316C17C66855C1CF1DA299A6A1BD0DA964E1103EB0AE1D22699BD7569C6F6469E1DA49C';
wwv_flow_api.g_varchar2_table(63) := '7AED7CEDE69DC95EACB50D4C052BA2290CD356B536CEDF0BDF374D952F4823643765D72BC8E1B2B96D5A496044495A6F6536DB999A3E54F020960CED9D624A9B5D5EBF589A3B6BCDE23159BC06AD584908A7DD16275708E5E72BA69863035824E2B46E8C';
wwv_flow_api.g_varchar2_table(64) := '1E4E308CDD5931B67570FDE9D1C6458DE9E76E17854BC3A9AFF158F82CB46E192E91E3DA028E96735E463B4E4D8A2A16C1820ABBA2ACA11567B617066933BA244DA8BE733C6B7E22B57CB9717ED50B4EF39723A079D1393F4EA48E5D95D65107D4881433';
wwv_flow_api.g_varchar2_table(65) := '3633B7B4BAF28E00B9F0EA55666FC4424B954139757D92D437D7AA2F9CDCDA591A654D3C86D074576BADA62E269BE20EC8899D1DFF7DE67BD21A004714742EF864B9B874DCAE1A633D0C6F8CE461CAC653330BAE2F2E97E6B28D2A75FF8E852DB668C045';
wwv_flow_api.g_varchar2_table(66) := 'F06F08F4BF57553D91EC18BEC75CB01225189CD135D0A8B9B6785AD49C081FB8277F41FB18AB46CA700544D5ED6789C13784E2EB68BC9295D35A6FF61B2F55A7DB27956D6F568B702F3A3C785D080AE17EAB8C571516099E2F6C5379AC0AFA1486D9666E';
wwv_flow_api.g_varchar2_table(67) := '699E0A5E9E3CE3E38630B97F915AE0519C64DA152DCC7D20FCBF8D6D13497B0BD1BC16FFACFC6DF0029460DB72662E78F8982B61D39A5F12BB0DF779058D93462C0796B5EF6AB0CBE2471A02F595A0BA859A597078524EBA255E50D41E6C7692A31787EF';
wwv_flow_api.g_varchar2_table(68) := '2E8C628549F881F38A12C11504C6411B9EDFA2E6FEE5A5E7B5F8D3CAF6216A5182E5DB982BBBF7E4D2874F1176012D3AC218934D0E4B2DBE208CC4A4073B4D7270BD1C8780A593724C72DA257B71B7B712A5DBB69CD9DDB7DF513104B69E1D8679A0118C';
wwv_flow_api.g_varchar2_table(69) := '678446AA81B210ADFEEB63AED99EB2F1F8E1704C0CBD83C92A4A303A2FA907C073ACA0643FA2866F296A987A218773D52747370933A40835E07CB0564A81C6EC977E6E69983F267B5F99A4986667CBF065C4A9E66E0AFFBBC8056EA288F22996C1353256';
wwv_flow_api.g_varchar2_table(70) := '807F861D8B78459D96FC3670BCA83BCCCEA9E77279BB72BFB9D94B4F3BCDE83F538FEDF195A8C17BC4AD3CB3A78C9A226695CB90B86E85AFAB0C6B655E625DAD22A72879EBA3C74823452ED7259DB1643F4E933B2FA17D6C5B99254924EBB2DAB3A2FDE1';
wwv_flow_api.g_varchar2_table(71) := 'CDB793D6DA698ED910E82D34C3E48CAD301245EF3B97343787AEEEF4BBD00C0D7F6DF418094AEE02F9F270674D68676AA7B1A093AFAE6E5DF4C17A71C5F8127111EB7C81381B2589EB99BA253FA956D5F25BE370E15014880B8EBC9E78C45BB5D6892DAE';
wwv_flow_api.g_varchar2_table(72) := 'F2DC1322D73FB8C2DC1056796D63C3DC45ABA47A437349FC8D68ECFEA04ADA09007D8C3F5A43CE9445F91B09726EC16D8100F3F69FB390EF7B20A3944595E40255EBB5A9917B638B3D352322E4FE07575953C2171F9CAD54B468F0A987DB70369973B614';
wwv_flow_api.g_varchar2_table(73) := '157D3AAEEE039A7BCF5BB7766AB720AB4A433D1185844182DCC46560C799E2D9F5958A5C852AA7F01743E4947927E8722CB14AACD9C4DD61F239BD7F0184C41C0DF11A400A787FB0BE825257A76F522334CD3B3CDE7CB0561D09D2B6565ADBCBC962638A';
wwv_flow_api.g_varchar2_table(74) := '055793FC1352E8A9FF874C89454CCACBE16CAFCB2ED4A304CB97C714F781350881A62E32A4ED64BC56684275CC5F41A1BB84C51EC756B8D193E9ABBDB2D0BF2CF31DBDB68778EA8E19B474019860FC73B696A9089A485F8EF59B4508D68AD7853C5D1122';
wwv_flow_api.g_varchar2_table(75) := 'D37404ACE98B9779322B9AED5BBDE59ECCEA447B7474A65848CB36DD6D3BB2B0574CE12B7D8F94C872A51A803D17AEA4284AEBBCC50A9C9890CB9B12EBBFE08EF66D55B27E84D648ACA9EFD5B6CE4AFCCE30B81A286285EAAEC0F156885AAF451BA013BF';
wwv_flow_api.g_varchar2_table(76) := '24CE1A9A309B9DDB0D32AE4B030DB53A0647453E320F1AA2948DD79A39FF6FD5B279717F2C67EE1CF7D0AD55452493B27414C18F90470939D8647401AE8DF53EB85AB652E93809216A752D7FB608E39000D0C8841D462146A9C6240F504DE116654D0932';
wwv_flow_api.g_varchar2_table(77) := 'CDCADBEF5514AB2AE8716FC7B93BE8A2F2E7A13CE39CA56C4133E1BBB7E241A801EC9A03DF976A2DF695DB036EA3D334E4605F1122AB1C159C8B642AC858E458D4EC74C4188018569FEFB56C7D6CA3CE9C0F866791BF0F0C8ED9D2AB2D8B514996B03D73';
wwv_flow_api.g_varchar2_table(78) := 'F0CD8ADD64272547B5AB190F921229E7392CF07C6FE4A51FDD790747426D5DCC8DC9E47CA05C8E9ECC32448699A3F7EAFD60E67D98C9178CF178E1C2AF150AA37D52ED12435A6663D80DD834EAD4072124EEB4CD007F48C77D78B824CB6419AC596888DE';
wwv_flow_api.g_varchar2_table(79) := 'F6CFDF9F33AD8EFA7F73512A7D8452EFE7C166334E412D0F2229DCC14D003A259ED5AFEBD084D97FBCAAEB1A5D28C1E20DFA727B7BEFDC0A99419073225C121214E89808BE0AACAA9EA187EAB828B6CCE2ECAF5F30FD57D97F815A13AE6AC0A91DC74D61';
wwv_flow_api.g_varchar2_table(80) := '08D8C7F90F6389DCA993C9D8B81FD484A76810BE75DC8259C519DAF412B6244E41D8D8042B5084395EBD9AD035AA1D1A30969CEACE90D5E029F1DD6940B23D64D442F60EFE427C758DAD438D84AAD909B071BB82E991E96288BD0661B4E7CAE914ABB6FF';
wwv_flow_api.g_varchar2_table(81) := '517C11CD2809A123CA3811A06B0285E68CFE0643F02285F06A25F7D463D2BA98F81289190DD9873AE29166E7B6799639385FE3325625D138039B28E198C80D889A2360CEDCB8027D847C0A599AFAC6C4CFA4D41B19BBA528F43ECCE4BB46AAAC4B4D3FC9';
wwv_flow_api.g_varchar2_table(82) := '0B89284FF9A01A2A0701B4B6CFE0B539F98A080E6BDAE7A516CF8E570C9173382A71DE20D2D07E6DE2CCC261EA9DBAD00BD391339AAF65B3A9F81EA2462776A8C9719822641825C3C3E3071189CC6774FD25C192F2D2A972508B98F669147C45FF0E1F04';
wwv_flow_api.g_varchar2_table(83) := '7EED87562B9D688899FE80F4FF97B22CA38C73C350EF0401B4A6CF4085B86A293DEECAD347642D279ACA86B570791826A298017AB1AC3438266EEF20B2B0FD062D479A2C4364ADB333E50F4CB40322388CB00EB3D8C924686DB18987D3D1D1722CF71FF1';
wwv_flow_api.g_varchar2_table(84) := '95EA082BF3520A3626350C6D202E9709887F1269970A48ABB48CAFCE7E30AE4EE29BE2F16A0B917E24A578672DC2A35484651206D88490EB8B1DF56D431E8E5F88717ECFA2517B40170F53D9BC84644B94565FAE36E12FAB39C8B899B4565D0D00A1D6AC';
wwv_flow_api.g_varchar2_table(85) := '77976023960E20DFB6AF25EB8415429B65B6675A76E291B9EE1E6444FD3CAC5A944B8E8641E5EA826A1B78F3384F47D8FEAC4A62B10CD6CF3324AE471BE2426B75930B6C69B9146EFF6E0AE18FB82DEEC300E31B9A9EFC1D137BD1BF5B0FB156C933C829';
wwv_flow_api.g_varchar2_table(86) := '8572AFB866C867BF2924C6B54C9C1F03987B4575C619E68CD040B9B02D38D628C533576D2CCB4999F03FBD40E6B68B92D72AD8A13790B803AF817D7BD8130B01C378941A1DEE4439D53AE265352A2FBABF528A894CA08B5AD981507D849C27409901B995';
wwv_flow_api.g_varchar2_table(87) := '778D95829405D4EBB2521FA604475B538364C42139230FCB4A45B1FC615496532DC39FA19B2452E255B0F9F09AB418E2C1E0781425B72144A6E5C7C9DF3CA01D8B35EA77F474C912CFD8903395A8EAA3B46CC0CBF6F726F0224B4E432DBB7673A88E8895';
wwv_flow_api.g_varchar2_table(88) := '466CAC2228748B214F179579D115B7DD88A2E43490F9E77D5F5716E1EFF172B994BE00D86430F43C4CFB7C0D59D67B01A7D0988CBEAEF3A7A7F6102AD5A93B6957943DE2B0BC0AB5C9BD67653F415255B56E0AB906F4C7D25CC9B658F371D4DF1541026B';
wwv_flow_api.g_varchar2_table(89) := 'A13E8B765B18117B5C43F8C9C8C36234C4F0F5C1B50D037941F6A23EA832A581DEC3C77DF1A7679293C57D7B1D797856906DCAC33BB0863A665A5756CE22FCA718A18AE0CB3619C42E1B90F97D68D2B2AE80E713BD1E32D2F4EE3F5492A5E88EA0FDC4DC';
wwv_flow_api.g_varchar2_table(90) := 'E7C9EA840F5C8ABE1183769EA5F43790545FBBE452FFDF9FC2550E046165124036476C2E156F26806F1D7CCD715A1BD19859D1A7BF4F41FBCB88F9E1B2EEB5F4BFDBC4AA82C5A1993F6FFEB538550E82FE852ACA6C66AEA9455A19E3E714427267FA9D71';
wwv_flow_api.g_varchar2_table(91) := '5ADB37D9D8FBFCD5F1CC744C85D84F54BAB5B5D70E47B882E31707D796BFB4A449E31DAE73246A22A3BB19256C06F4D2D3754947EE7E97A88F9771AB7F7EF09C6E6C2481C8F553A2A75FFB47866AA816B171DC2BE17A3C016DDB482E79BD270FA1F1A902';
wwv_flow_api.g_varchar2_table(92) := '0B46C88B60F2F41FF7C2108E8BBFD8404FB361F9AC5298E0E50FEA02AA547060242C10B7E944F6501348B70C2223EF32F7AB54C6092AD374B569BCDA04765E0E7BD20AF59709471BBDE9C1EE8FEB2209C4D61536E8ADE5F7F484C5A55F622F535A3C7447';
wwv_flow_api.g_varchar2_table(93) := '60FE0B3F830A5EB71F064896DD21BAF4FF4F9F154B93D39BC29ED4426783FA397B1DBB4A716447BF97D50BFC86AE9895CC378C6FB328698EB8CFF08E7F368C89B4462EE6532543A7B24CEAAA590CBEA1BBCD3E4D2F4854D5F8AC5DB18A88CB119A020C72';
wwv_flow_api.g_varchar2_table(94) := 'FD899D32637F293A76C6B8ADCFE479744CECD0B8ADA3720EE88C18150C478B24D10FA63CCB1C167CCC78003E0B2C19EA171112D44F981C8EA2259515F2397262926002441E723056EF2E3F356976D91FAA53C369E7AEB94E5ECA3C352C9935B4E9D76086';
wwv_flow_api.g_varchar2_table(95) := 'B274BDF7D2B5E04FE3F28C085971695F76AC2B9215B3848F48DD521B4F928AB1D11F4227879C4FCB3FE448072F5EADCA6DD44085EE39D48EBE68E298A1F7830427FBEE2F93CC4916DB80B6CD4C0AFE449C1ACE3C79A9B2B76AF2594BD77AFF2359FA0EC1';
wwv_flow_api.g_varchar2_table(96) := 'E609E0C4808E0A5121B69C2FA3310A0AF089F1561D367478AC875A16626D40470FA096D95E1053F2F06B02E4414A3055C44C4CD7F91947AF82D797DEBAD4760557C2A9D669130FC4CD2732A9F83D642648E6CD4813C1170E660A260F7CCD9833CF4C6DA3';
wwv_flow_api.g_varchar2_table(97) := '4A37342878C0DCF081B6767149F65ED479ECBE5018DA29751592D05DB731FC9C1CDE84E2FCEA89B22056F937791AA8D82B8F2F5D22666F2E4598B95A4DB725811C7EDD14487014B50546D76B26D35001A3CB7889BACFFBC0F18A2836EC0C3DB480BDB03C';
wwv_flow_api.g_varchar2_table(98) := '62F92090DF0BCD17A420EBC6533082D47B296E460A57A7163D5DF9D78D8488165076E81EC8F550F6B2D6305EFA54C938FE90EC49593E9E940B3E35733260D6DB437EA836E53B5C63F394CC5A750C34FCAA141D9556881E82A70561ECA07568778B9228B4';
wwv_flow_api.g_varchar2_table(99) := '66F2B5CFDFCF2581C00739EC4C44F880DE372CC32F24F24EDD823DBAB47240982B9134924B73B5A2B689059513CCCF784D532DDC8E3E40A833E900AB8E2AD7F41C61CACA4FE24BD1B8BB6DB4ADE268E18CDA73845C4DA06920F06335AA4AE51D78817953';
wwv_flow_api.g_varchar2_table(100) := '7905A64076954FCA296349262B2135A9719B56C62AC7B6209CCB2C710B425355A9853EB78497957EF99270DDB099F00367E5D63454FBA64D99B55C7ADD3C7CC95CC4B9451FE15D476198B6A875700A67D8C74E4D5E177FAF2FB030F2464A78918C835963';
wwv_flow_api.g_varchar2_table(101) := '429431377C73B8FEF7421575C792F5C18D10B8C795EC706F8CAD4AFE123F90D4BB7679B2064602263B09D3888C6EDECFCF69BFA54A43271144C747C49D8C0946201923B11251D4CB991F322EC64A45513FF6CF909927A7D826B927D9A654B6270E739724';
wwv_flow_api.g_varchar2_table(102) := '2EE1829B35877A2E12EFA54D894BFA7C92DC1702378E6761EAE7A66D5695572411753E1A4C6A27B9ADBC3176185F7A6A3A3E0FE28B8ECE89B28676BC8746CF4E442691E1AD818252BFFE81CE80E6705DFE794DC0EA90972028DA7B7D3A5D7CC1E1DD38EF';
wwv_flow_api.g_varchar2_table(103) := '3D6AD517B1257AEAFBD0E68F30948C7FF39073712442017C4DEE869BA3A200A868C3D5950921C2DDE0180A9B3B1767674CD03D9B99309D185EE4F79C81701D43C3658628A31CBB332266B3AE80B763C9E90F84C7521831794D094757B225369FFB8F6246';
wwv_flow_api.g_varchar2_table(104) := 'EADA156BE6C75E9F9B82984D312271D4E558C13151CCA118B138EA7E6CA67A3EBD1E3EB9B553D2E1F5620E531B33370DA6DC6C3F377E9A3316EFA21F87CBD14A78FC4AD6C70589CFCAAA130E312CAE950B9BE766A08C0A826538E7823C92A03F3C0A742B';
wwv_flow_api.g_varchar2_table(105) := 'FDB4B30AC8E09C33F6A3AEAAA5A5B9E5ECE796D6AEFC98FCA666CF9A31AD6DCFB8A1206312BFA75FEEC8301F2374FA5397F68F445BB6674EBCDAC5E031378979A99B401B31F75203ADABA449C50BC626D4FF9DAFEEB1EBB096502B164EFE0A9FE5A25C31';
wwv_flow_api.g_varchar2_table(106) := '1717EC04C964A3717024C5D5D88E8B3D7EBFEEDF169C4D41C4E8ABDBDC837CCDCA9B1BEB972E9E17711D5DE207BB3FDE2B2D9EEF4A93CF605E9D8634E4B61681CAF9CAB65C5BA6969DA0B0BA29CCACF71F0C4CFD64A651D8120359A2C67BC73218BBD377';
wwv_flow_api.g_varchar2_table(107) := '1197FFE51BE54025884F90784DC97EA4249377F4E696714DFA5ABE28416098848F571A8ED16D809954C3AB2137425C4CB10CCA7BE0DDDB1E57B0F1B54DBAC314522D5E2BDDD8B83CC1CDBC1430DD41E825A4E4DDFD2BF3789528742C21F3E40B11D81B0D';
wwv_flow_api.g_varchar2_table(108) := '18B022CF093FF307AA06F207ABC004FA66CE007D8003EE1F4EA5157AF6EED5350181C98505E4ECF1795C3C535AD41926D7CA6887479287F6F674849009549E81EE360DC3D923E3B0BDD647BA5B9404A13523EAB30C267599804B28109284F8DB09A0F808';
wwv_flow_api.g_varchar2_table(109) := '1F169B1F68475AF5D1F0505372A4CE58FB44D18E600DFB9CC9366C6824E7B7EB2331CB63B49D771E03D8780B7D71EDF2C1A028B6963023A2793EE1B1FACDC928F3BA206EEB64CE81898C35CF8BA4074ECDAD8F29243F4673F36297440B25D15762F8676F';
wwv_flow_api.g_varchar2_table(110) := '641E8ECE94441F6D3E387B70FC1BBD80A8974E5F98575C79A46F7505AE7F4B540BC18B5A19335D462EAB88D099C7928E87428BA32C63E72FA0516E20858289B6C60C0E6D2676291415142D808826C9BBCA590059093FA28F703BD28AB623E054CAE517AF';
wwv_flow_api.g_varchar2_table(111) := '9D1C73DDF32643FE46B4A1516679387B34E388009A7E55E6787606B82D126F74863546D8F037461EAD01AE948476877B1CCE1AEB2CC3C836C88A4E132493A62E4CBF11E10C4814778D4B67CCA24C875749B3E6DA029297B056B105DC919287B69053F2C0';
wwv_flow_api.g_varchar2_table(112) := '7755620EC1305248FA02CF2607A1B6442C96947A7E007425C6E5265EB41464992CDDEDABB3B9BB836A0B6D8F239328F7E9D790FAAE98444E3F580BC549216649B722EF2F89F50D40DDA180776F24DE4BFB37B101F638B3A38CD3C7C264CEE12B8ADFE958';
wwv_flow_api.g_varchar2_table(113) := '975B17F50F08EA44ADB58C03591BBC37957BC5A35854DF1A78FAEFC1ED675BAC3436CEBD8A955B71AB3D5FB20F7C3C8C3F712648E8FE52C16FD1B22DBECCACE8FDBDB029493369DE4C617D68A7A473AC6F0FB965C8D29028355DA976279ED1BAF2969D2C';
wwv_flow_api.g_varchar2_table(114) := '2052B30551D4D966603D6946725FD6234DB81B133E57C4E437A98C6DB404207A1347CE652400B54F7EEDD8D73C63CE1A225EE6951680071F7B3F29F084174B9962952A12E7EC2CC4D3F419795FEFD71184EA6D199F1C09C1462658774E9255AB55D78BA5';
wwv_flow_api.g_varchar2_table(115) := '553A03F042431580C2BAF9507FE7873DB194CD86E6C80C9C9F203985F4DCCE195EE3A4B72289042BD4F6715E2481E82475AE5B56636EDE23D88D2DD8A23F3CE37824751A92BAE004ABD16DACA09523DEA84573E4694CF64D599A53F9C30B0E67FD5F39BC';
wwv_flow_api.g_varchar2_table(116) := 'BFBECF34ADBB2848F00704F45F00802BBF4B89E373FE2AFBFF767C3703C0EF1F692108FD7B59F57F8322BC43C6F6D99C5B7DF215426E00B808402EB13AE44CB6600F051F43C2EE4A6F444E398CB5823501C55762AF846994D237349EFEF1F1B4C27BD7D2';
wwv_flow_api.g_varchar2_table(117) := 'C3EBA393FAAFA7FC86886735B24FE287124E489258BA75C1A305B3355FAAF5CC0B03EC89FB66445F0CDE7A96222848F414528136B990E31AEA878D398CCFBD6E5886F9038CD564C216753E82DFA08C226E99AC11D3EF188225F5AFF55C1F15D34F1CA4D5';
wwv_flow_api.g_varchar2_table(118) := '41D60E6358C8D892566B794FE03930CA7411BE1C309340B6C06F0EDE4BD12824E05799FFA1AA3F88DA2314378AC5423DECE73647E21A095CA051518DA21810B9069126F7994B0826F68BEDB2F3070DED12BB50AC2E0290134A3FCC10BFBE6D069617B882';
wwv_flow_api.g_varchar2_table(119) := '35F4985FFFC9DD70443D84DE62F98A3318D06D14A2DB267B217E718C55631061AEC8BCBE828C5CBA389ADE9958087542AC2141D29E30CD0BA60D83D7C787F3B52FD153E207E2035B43044F68D2C676EB69A415BA37D447E2075B830820DB55B728CED7DA';
wwv_flow_api.g_varchar2_table(120) := '1436516A669A2926A18563526A887074F7E07C9056C40D0045CB84366D8208F572BF2DC179C55780B78B42C795DF5FFAC7AE62D052EE22B1EF3446D90A27EB284DFB0F7CEB4A5B9525A3CA20691AC8CA557C4B3E1FA90AE6401602B159B41F3728C80107';
wwv_flow_api.g_varchar2_table(121) := 'BA438F6510B8EE947909F4BA0C2AAD1F4EEFE7653E2270CB604874AF3250920632F51A746AE251A1520B7CF1B924848F1B3B4EDCE8008B053A95C4562D3A3578A45C8802AE534A5CC9C1C5CD00CEEC4CAA651EAA696C471157C47D259E1A204F50A7B47B';
wwv_flow_api.g_varchar2_table(122) := '62A512EF85CBA17C81B618CA1EB25B29D425BC96884135D66C35EA0965EE320B1A00E63852D15A43632DC6003F590729279F096EA7A0357B9403FE094C11B3A99CBD9381A15062F7475B1AF82C5633A8A799D9CC00D4032AB438A3021D3A5E66F3FCB50F';
wwv_flow_api.g_varchar2_table(123) := 'B7E0ADF317BB0E64BF003F70FE109002040A820A1D266CC18016C2213231BA9862C317E74E5B22535A88EF4B8C169DD336708214392D1080706831092999AB05CDFE3A7A5A7B300B2BAEE5F98D5C458A95E405D6E837D1310BFC6B9219062DB7C9DAA060';
wwv_flow_api.g_varchar2_table(124) := 'C03D7DE6FA68D4740B4D71C6231FACB0D9679F7CB1DA36975CB05D299759CA5C56EEA261BFB9E2AA6B5E70BBE9BADFED50E1BDD9EEB8E5B64AAFBC3155158F6AB56AD459A95EA3061B4B6B7C476DDABDD4A14BA731C619EBA0552618AF5B8FD7DE3AECAE';
wwv_flow_api.g_varchar2_table(125) := '9D7619F1D01F76DB63BF03CEDA6B9F73263BEE44DEBE752F791CEBDBFAF1B0D9921FEFFFD96F3EE8D7C4AFF774000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(64263584115560975735)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'fonts/font2.woff2'
,p_mime_type=>'application/octet-stream'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000001F4000001F40806000000CBD6DF8A0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C00000A6F4944415478DAECDCBF6AA45500C6E11999840C8911DB3069C47F';
wwv_flow_api.g_varchar2_table(2) := '698494D6DE80B9051B53C52B4893DE2DC642C48B10849058DB496CAC528490C642088832862171F2F986390BC3C786CDCA669933791E7811BE6AF7CCEEFEF67CB3D86D9AA60300D4ED2D470000820E00083A0020E80080A00380A00300820E00083A0020';
wwv_flow_api.g_varchar2_table(3) := 'E80020E80080A00300820E00083A00083A0020E80080A00300820E00820E00083A0020E80080A00380A00300820E00083A0020E80020E80080A00300820E00083A00083A0020E80080A00300820E00820E00083A0020E80080A00380A00300820E00083A';
wwv_flow_api.g_varchar2_table(4) := '0020E80020E80080A00300820E00083A0020E80020E80080A00300820E00083A00F3642D5BCFF6B31D7D7A753D4750A577CB2FF6EFB29FB36FB25BC70254EA20BBC9CEB2A56CE0CF34417F0A7ECCAEB35FB3E5EC43BFF0818AF5B351B9A16F9567E36C37';
wwv_flow_api.g_varchar2_table(5) := 'FB23FBC1113D8C571A75793BFBB384FCD3F2EC9FEC59F695E3012A74F7E7D979EBD966B6916D3B1E415F542BD96FAD671F67EF679F391EA0427BD9272F787E9A7DED781ECE2BF7BA7C5BFE36DBF64B67FA7D3A406D4EB20FB2BFB3F75AB7F489E371435F';
wwv_flow_api.g_varchar2_table(6) := '543F65BFBFE096FE51F6AFE3012A74940D3BD33790CF6FE677FF4E6835BB723C6EE88BEAFBF2DF673337F3BB5755EF647F391EA062179DE9F7E6C725E82347F26ABA4DD33885FA7C917D9E7DD999FE6BD03F1D0980A03B0500A89CEFD00140D001004107';
wwv_flow_api.g_varchar2_table(7) := '00041D0010740010740040D00100410700041D00041D0010740040D00100410700410700041D0010740040D00140D00100410700041D0010740010740040D00100410700041D00041D0010740040D00100410700410700041D0010740040D00140D00100';
wwv_flow_api.g_varchar2_table(8) := '410700041D0010740010740040D00100410700041D00041D0010740040D00100410700041D00041D0010740040D00100410700410700041D0010740040D00140D00100410700041D0010740010740040D00100410700041D00041D0010740040D0010041';
wwv_flow_api.g_varchar2_table(9) := '0700410700041D0010740040D00140D001004107E6CC5AB69EED673B7EEFC3E2E93902587807D94D76962D6583ECD6B1801B3A508F7E362A21DF2ACFC6D96EB9A903820E5460393B6F3DDBCC36B26DC7038BC32B77586C7BE576DE769A1D3A1E704307EA';
wwv_flow_api.g_varchar2_table(10) := '70925DDE734B9F381E1074A00E47D9305B99B9995F67ABD995E381C5E1953B3C0D179DE9F7E6C725E82347028BA5DB348D530080CA79E50E00820E00083A0020E80080A00380A00300820E00083A0020E80020E80080A00300820E00083A00083A0020E8';
wwv_flow_api.g_varchar2_table(11) := '0080A00300820E00820E006FC45AB69EED673B3AF5703D4700C09C38C86EB2B36C291B64B78EC50D1D807AF4B35109F9567936CE76CB4D1D4107A002CBD979EBD966B6916D3B9E97F3CA1D8079B0576EE76DA7D9A1E3714307A00E27D9E53DB7F489E311';
wwv_flow_api.g_varchar2_table(12) := '7400EA70940DB395999BF975B69A5D399E97F3CA1D807972D1997E6F7E5C823E72240FD36D9AC6290040E5BC720700410700041D0010740040D00140D00100410700041D0010740010740040D00100410700041D00041D0010740040D001004107004107';
wwv_flow_api.g_varchar2_table(13) := '00041D0010740040D00140D00100410700041D0010740010740040D00100410700041D00041D0010740040D00100410700410700041D0010740040D00140D00100410700041D0010740010740040D00100410700041D0010740010740040D00100410700';
wwv_flow_api.g_varchar2_table(14) := '041D00041D0010740040D00100410700410700041D0010740040D00140D00100410700041D0010740010740040D00100410700041D00041D0010740040D0010041E77F5ACBD6B3FD6CC7AF11803AF41C01330EB29BEC2C5BCA06D9AD63017043A71EFD6C';
wwv_flow_api.g_varchar2_table(15) := '5442BE559E8DB3DD72530740D0A9C07276DE7AB6996D64DB8E0760BE79E5CE737BE576DE769A1D3A1E003774EA70925DDE734B9F381E0041A70E47D9305B99B9995F67ABD995E301986F5EB9D376D1997E6F7E5C823E722400F3AFDB348D530080CA79E5';
wwv_flow_api.g_varchar2_table(16) := '0E00820E00083A0020E80080A00380A00300820E00083A0020E80020E80080A00300820E00083A00083A0020E80080A00300820E00820E00083A0020E80080A00380A00300820E00083A0020E80020E80080A00300820E00083A00083A0020E80080A003';
wwv_flow_api.g_varchar2_table(17) := '00820E00820E00083A0020E80080A00380A00300820E00083A0020E80020E80080A00300820E00083A0020E80020E80080A00300820E00083A00083A0020E8004FC45AB69EED673BFECCE531F51C01C0A338C86EB2B36C291B64B78E053774807AF4B351';
wwv_flow_api.g_varchar2_table(18) := '09F9567936CE76CB4D1D041DA002CBD979EBD966B6916D3B1E1E8357EE00AFDF5EB99DB79D66878E073774803A9C6497F7DCD2278E074107A8C35136CC56666EE6D7D96A76E578780C5EB9033C9E8BCEF47BF3E312F49123E1B1749BA6710A005039AFDC';
wwv_flow_api.g_varchar2_table(19) := '0140D00100410700041D0010740010740040D00100410700041D00041D0010740040D00100410700410700041D0010740040D00140D00100410700041D0010740010740040D00100410700041D00041D0010740040D00100410700410700041D00107400';
wwv_flow_api.g_varchar2_table(20) := '40D00140D00100410700041D0010740010740040D00100410700041D00041D0010740040D00100410700041D00041D0010740040D00100410700410700041D0010740040D00140D00100410700041D0010740010740040D05F93B56C3DDBCF76FC850400';
wwv_flow_api.g_varchar2_table(21) := 'A67A15FD580FB29BEC2C5BCA06D9AD8F1000EAB9E1F6B35109F9567936CE76CB4D1D0004BD02CBD979EBD966B6916DFB180178EA6A79E5BE576EE76DA7D9A18F110037F43A9C6497F7DCD2273E460004BD0E47D9305B99B9995F67ABD9958F1180A7AE57';
wwv_flow_api.g_varchar2_table(22) := 'D98FF7A233FDDEFCB8047DE42304804EA7DB348D530080CAF91FB30080A00300820E00083A0020E80020E80080A00300820E00083A00083A0020E80080A00300820E00820E00083A0020E80080A00380A00300820E00083A0020E80020E80080A0030082';
wwv_flow_api.g_varchar2_table(23) := '0E00083A00083A0020E80080A00300820E00820E00083A0020E80080A00380A00300820E00083A0020E80020E80080A00300820E00083A00083A0020E80080A00300820E00083A00083A0020E80080A00300820E00820E00083A0020E80080A00380A003';
wwv_flow_api.g_varchar2_table(24) := '00820E00083A0020E80020E80080A00300820E00083A00083A0020E80080A00300820E00820E00083AF0DAAD65EBD97EB6E3F730F05CCF1140350EB29BEC2C5BCA06D9AD6301DCD0A11EFD6C5442BE559E8DB3DD725307041DA8C07276DE7AB6996D64DB';
wwv_flow_api.g_varchar2_table(25) := '8E07F0CA1DEAB0576EE76DA7D9A1E301DCD0A10E27D9E53DB7F489E301041DEA70940DB395999BF975B69A5D391EC02B77A8CB4567FABDF97109FAC8910077BA4DD3380500A89C57EE0020E80080A00300820E00083A00083A0020E80080A00300820E00';
wwv_flow_api.g_varchar2_table(26) := '820E00083A0020E80080A00380A00300820E00083A0020E80020E80080A00300820E00083A003CC45AB69EED673BB535B2E7F30380CE4176939D654BD920BB754307807AF4B35109F9567936CE76CB4D5DD001A002CBD979EBD966B6916DD7F293F0CA1D';
wwv_flow_api.g_varchar2_table(27) := '80A76EAFDCCEDB4EB343377400A8C3497679CF2D7D22E8005087A36C98ADCCDCCCAFB3D5ECAA969F8457EE003075D1997E6F7E5C823EAAE907DF6D9AC647080095F3CA1D00041D0010740040D00100410700410700041D0010740040D00140D001004107';
wwv_flow_api.g_varchar2_table(28) := '00041D0010740010740040D00100410700041D00041D0010740040D00100410700410700041D007803FE1360001705E98E9E35C5D30000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(64263584511058975737)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'img/s1.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000019000000190080600000080BF36CC0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000012A54944415478DAECDD0D7313579680E12BCB5F40022121D990996C';
wwv_flow_api.g_varchar2_table(2) := '92FDFFFF692BB36499840F83C136B625F5DE83CEB5DBB2C00E6B5B96FC3C55A78495303511A25FDDEE56F7A0EBBA41996A8F6BF9D8CD0C009C58EF8563D89B30AE33AA33111000E605246CD4B957E77E9DAD8CC6873A7B750EAD42009817906146E3719D';
wwv_flow_api.g_varchar2_table(3) := '1FEA3CCCD5C7AB3A7FE5AFC7F9EF8B080061D002122B8F27757EABF3639DA33ABFE7EAE3A0CE714664202200B4800C72251211F9B6CEF7198E9D5C990CCBE97112F100E06313D6330AA38CC6FB3ABB73561E0070C67A062282F1BA4C775BBDCDA0BCA8F3';
wwv_flow_api.g_varchar2_table(4) := '2E2332F1520190BA169076C6D5AB0CC9763EB7972B92A3E2545E00662232C82F12C69707E358C74639BB5BABEDC2721A2F006744403E3ECE4C29A7BBADC4038073D67B912833A1E88AD37601B82020E513A1100F00E65AF3120020200008080002028080';
wwv_flow_api.g_varchar2_table(5) := '00808000202000080800020280800080800020200008080002028080008080002020000808000202808000808000202000080800020280800080800020200008080002028080008080002020CB6AD07B5C9B790E60E9AD7B09AE3D1CF3A2D17999EEEC7B';
wwv_flow_api.g_varchar2_table(6) := 'C39F3D02C267371231C33A1BF91AC7466354E7B8CE5844EEEC078AAEF7B33F7F0484B9F188703CA8F3559DED3A933A7B75DED7F99031B101B95B1F26D67AE198F8208180304F6C2CEED5F9AECED33ADF64305ED4799E1B8E496E386C3C5657DB7DB95967';
wwv_flow_api.g_varchar2_table(7) := '2B1F07B90A3DAC7394EF05EF010484934F9CC35C757C5BE7973A3FE6C662235720EFF36756FB7D507A2BD1F810F128DF1BB112DDA9B35BE7A0382E828050CEEEEB1EE627CE07B9E138CC55C946397F46968DC7EAAE4036F2CFFFE75C8DC6CFAFF2FD7194';
wwv_flow_api.g_varchar2_table(8) := 'AB9163EF010484AEF769327659EDD779932139CE4F9C87BDDD167661ADFE078A08C6FD3A4F7235BA99F32643B2E73D8080D08F488B47FBA4F9B24C8F79C4E3DB8C888DC66A876370C12A75F639EF0704848F1B82714662271FB73220071996E3FC99D57E';
wwv_flow_api.g_varchar2_table(9) := '1FC41CE59FF98B5C796CE40789B61AF53E4040382756217BB99118F6C232EA6D347CEA5CDD780CF2CF7994ABCEF8F95D397B10DDE9DC2CFF72BBEBBC7FAFFA35ED6D44D6CAD95D14E36297C55D790FB4B9E8345EAB100484CF6E4CAC38EE7648FA5F249C';
wwv_flow_api.g_varchar2_table(10) := 'F4C6FB0201012EFC0031CB5F3C969E632070BDBA5E48448395E272EE70B321010101404000404000101000040400010100010140400010100004040001010001014040001010000404000101000101404000101000040400010100010140400010100004';
wwv_flow_api.g_varchar2_table(11) := '0400010100010140400010100004040001010001014040001010000404000101000101E0FAAD7B0900AECDE013CF770202C045F118F67E1DE198E4CF130101605E3C06B98DDDACB3913F8FEA1CE56359F6880808C0F5AC3C221AF7EB3CAAF355AE440EEA';
wwv_flow_api.g_varchar2_table(12) := 'BCA9F33E43D29525DE9D252000576F98017958E79F75FE23B7B73B759EE50A649C2B100101E0CC2A2402F2759D1FEAFC5799EECA7A9EAB8F37B91A192CF37FA4D37801AE361CFDEDEB5A8624E2B19D8FC37C7E90AB8FA58D881508C0D5E907E1385719AF';
wwv_flow_api.g_varchar2_table(13) := '73E5112179514E8F7F4C7ABF474000F8689C01D9ADF3479DBDDCDE463C5E65584665C9BF0F32E8BACE1F35C0156F5BCB745755DB7515B3962B8F88C7612F204BBB11161080EB09C8A01792F665C24986A3EDBE5AEAEF810808C0F586A4E4EAA36D6C977A';
wwv_flow_api.g_varchar2_table(14) := 'D52120008B89C94A6D709DC60B703356EED3BA800020200008080002028080008BD6BE5B000BE7522670FB83D195B35F4C6BC665054F0D454080AB0B48BBAA6BFC7D1D66305A3C96FA7E120808707DF1687F4FEF95E9DDEDB6321A1FCAF4027D876585BE';
wwv_flow_api.g_varchar2_table(15) := 'D98C8000576798D1785CA637267A98AB8FB8A2EB5FF9EB71FEBB228280001FB5DD56B1F27852E7B73A3F96E9155D7FCFD5475CD9F5B8381E828000A97FF0BC45E4DB3ADF6738767265D2AEF26A05828000E72232CA68C4CD8876E7AC3C40408013118E49';
wwv_flow_api.g_varchar2_table(16) := '06228211B7458DDD566F3328716BD477199189970B0101662312018933AE5E6548B633187BE5ECBDB5EDBEE2E697C8EE0702B75A1C486F77B5DBC80F7D6DB756DB85E5345E040498FFF7B49CFF26FAA4B74AF1979885B00B0B6EBF6EE6B1FDDA69BB0808';
wwv_flow_api.g_varchar2_table(17) := '70E9885CF41CDC1857E305404000101000040400010100010140400010100004040001010001014040001010000404000101000161290D7AEFD541EFB981970616CB0DA5B8EDF118F43EE8C463D71B77E40301814FC663586723DFABF1F3B8CE513EBA1F';
wwv_flow_api.g_varchar2_table(18) := '380808CC15F1B857E7AB3A0F7205F2A1CEFB3A7B758EBD44202030BBFA88586CD67954E7699DEFF3FDFAA6CEF33A93DE58858080C099E31E1190AFEBFC54E7D7FCF9DF750EEBBCCBD5C8287F9F888080C0891691D88DF5B0CE5699EEBE8AE786E5F44C2C';
wwv_flow_api.g_varchar2_table(19) := 'F10001819318C4E3385719BB755E663876EAECE7CA63D25BB5880808089C04247655BDADF3ACCE41AE3A2226AF3222CEC402018173F188D5459C65F52E431107CFD7322AFBF938F652C1E20CBACE87376EE77BB39C1E4C5F2FA7C73C221A6DF7550B0D60';
wwv_flow_api.g_varchar2_table(20) := '0502675621A5178BFE654CDAAE2B9733012B10B8F4AAC41B16AC406E7CC3F3B94FB92CD7AA0410901B8B477F7F7AFF627C364A0002F2C978B483B0F11D828D7C3ECEEE890BF2F50FC602202067561E118DB8185F5C53E941FEB3B8105F7CBFE07D86C44A';
wwv_flow_api.g_varchar2_table(21) := '044040CE88533FE3F217DFD4F9B9CE937C3EBED5FC2C5720EDB4500004E4CC5DECB6CAE9155D7FC9E76355B29BAB9083DEEFB10A01B0023913917651BEAD7C6EB3F77CFB777D210D40404E5612ED721871E98B17E5F420FACB7CEEA838880E202073441C';
wwv_flow_api.g_varchar2_table(22) := 'E26AAE7105D7381EF2369FDFCDE70EAD3C00BECC2A7F13BD7F4FEDD875B55D4E77611D6658E27164050220209F8A483BDED1565CE3E296A8C0726ED36ECDF6EAAE5C0B6B30F3D8D87D052CC3F66BADF7F3ADB992C65DB91696CB9600CB1A8E98616EAFDB';
wwv_flow_api.g_varchar2_table(23) := '9D3ADB2C74BBE672EE00B7331E25C311C76FEFE76388E3B7FBF9B8D063B80202703B453CE23B6BF145E81FEA3CCEE7E3EE9C7F96B3C7701712110101B8BD01D9CE70C45534FE91CFFF51A6DF618BAB681C97059E08242000B7CB60661BBD9DAB9027F9CF';
wwv_flow_api.g_varchar2_table(24) := 'F6F2B9F599DF73E311111060A11B21CEE9DFAE799CAB8D38E6B19BCFEDE573E3B2E013840404EE763006BD70C4C4193F4E6FBF1D221087198E671991F03A9F6B57D25858F4DD131DEE76388639ED82A2B3A787DA402C4EC43CAEDF1767603DC8C79221D9';
wwv_flow_api.g_varchar2_table(25) := 'CBC7E345FE390908DCBD78F4374EF7CA747F7A44244E098D03B31F16BD61E2E4CFAA7D0724FEACDA1EA351FEF98C17BD02B10B0BEEE686693D3FD57E57A667F96CE527DAD73993E2466B8BD6F502312AA7DF46EF6666610404EEDE46A97DA28D5B3DC78D';
wwv_flow_api.g_varchar2_table(26) := 'D6FE337F1D57A8FEEF5C81CC1EA465717F5EA59CBF7CC9AD38E14140E0EEAD3E4A4624765FC5ED9E7FAAF3305721AFF271AD9CBF761C8B8F4899F3EB8559F3670377523B601EFBD20F7B332AA7DF702E22821508D0FFE4DA2EC81767F2C4DD3937733512';
wwv_flow_api.g_varchar2_table(27) := 'A786C6F18F83B2E04B642020C0EDD3F69DC7CAE37D9DE7F9B8912B90B86BE77E71009DCBBC999CC60B773222ED3B209B396B198DA37C1C5B812020C0E722D2BF5951FFB4D1221E0808705148E6B161E0428E81C0DD26147C31A7F1022020000808000202';
wwv_flow_api.g_varchar2_table(28) := '808000808000202000080800020280800080800020200008080002028080008080002020000808000202808000808000202000080800020280800080800020200008080002028080C05219E4000BB2EE256009C35166E2D179594040E0A215C75ACE20C3';
wwv_flow_api.g_varchar2_table(29) := '31A9331612101098A70523DEAF5B39C33AC7758EEA1C6644C65E2A10109815C1B857E7719D6FEA6CD4F95067A7CEDB3A07B91AB10A01018113830CC6D7759ED6F9B9CEFD0CC7BF7A2B91B1808080403F1E6DF75544E3BB0CC8C33A2FEAECD67999FFFCA8';
wwv_flow_api.g_varchar2_table(30) := '9C1E1B5996FF36C14340E09A75176C6CBB25DA20B79301FA26F9FCC41F350202571B8E51991EE77855E77FCAE92EAC37E5F4207AB9E501E99F4536ECFDFD1BE5FFFF895509020257BBD16D017957E77986A47F107DAFB701BEED221CDB19C0ED7C2EFE3B';
wwv_flow_api.g_varchar2_table(31) := 'F6F3D10A0401812B5C81940C443BD3EA7D397F1AEF6D3F036B90FF9FE314E447757E28D333CA4AAEA2FE2C67BFD762158280C015456492C118E727F576BC60B2249FDADBEEABCD0CC72F75FE91FFEC8FFC6F3BC8203A1D1901812B8E48D78BC9ECF3B73D';
wwv_flow_api.g_varchar2_table(32) := '1EED3176BD6DE72AE4493EB797CFF9FB8880C0355BB683CD5DEF719CAB8C38E6B19BCF4740664F0470301D01816BDC182F63F80E331CCF3222E1753EB72C6793C17449DD75DEA770137FD7CAE92EAC3803EB413E960CC95E3E1E97E5D82D070202371C91';
wwv_flow_api.g_varchar2_table(33) := 'FE7740FADF0369231E0808F0D99548FF8658DDCCC052700C046E5E3B93AC1F1007CD1110E0C2785CF46B580AEE890E808000202000080800B7DCE04B7E9383E800A2D1FFF9D227740808C0DD8D47BBC159D3BFBAF585211110609937804E7FFEB2D7AEDD';
wwv_flow_api.g_varchar2_table(34) := '9F66332722125742880B7D1E5F362202022CCB46AFEB7D5AEE07C4AD80BF2C1EF7CAF4B6025F97E935DAE2629E719BE8B8F367BB3BA680002BB3D16BD7116B37146BF793771998CB69118E607C55E7699D9F3226ED2AD1E37C5D8F2FFA1F131060592212';
wwv_flow_api.g_varchar2_table(35) := 'BB5AEEE7B45B1AC7158CDB9D1CB9FC6B19DBFEB82274DCD4ECD75C85BCCAD7336EB1BC7799D754408065DAE0FD901BBDADDCC8BDC81917B702BEEC6BD91ED7F2758DD7723B03BD9ECFF72FF8D90908B0AC1BBC762FF9F8941CBB5C7EEB7D622EF9A939F6';
wwv_flow_api.g_varchar2_table(36) := 'DF8FF26711F9BC2E5FAB38CE11C73CFEB74C775FED94D31B9BB5183B06022CBD7E446205F2309F7F5EA6FBF3D78A03E97F3720EFF3F53BCCD73642FCBA9CBDB159111060995720253F11C746EDA09CDE4BFE5D39BD0D7057BEF0DBD4775404642F5FB778';
wwv_flow_api.g_varchar2_table(37) := '1D87F9DC41B9E419580202DC7693990DDE9FF9F3767E827E999F9847C53190CBAE3EDAE371BE8607E5F4ACB6714EB9CC8ACE1D0981655885B483BD71EAE983FCF92837807BBD95087FEF751DCC09CCA5A32020C0B26CE8DAF717DA9942E3FC14DDBF97BC';
wwv_flow_api.g_varchar2_table(38) := '0DDA97BDBE5FF4BA0908B04C1BBAB532FF5EF2453C6E9E6320C0B268972D99F73C0202706144B825DC500A000101404000101000040400040400010140400010100004040004040001014040001010000404000404000101404000101000040400040400';
wwv_flow_api.g_varchar2_table(39) := '0101404000101000040400040400010140400010100004842B34C8015859EB5E821B8946E7E50104844F8563902BBA613E463446752639420208089F7C2DB77336EA8CEB1CD6D9AF73DC8B0880807022561DF7EA7C5BE7BBFC75C463A7CEAB3AEF332256';
wwv_flow_api.g_varchar2_table(40) := '2180807062902B8EFB75BEAFF35B9DC7198D7F65480E734532F2720102428B473BF6B155E7619D1F3324BB75DE96E92EAD61EFDFB702015682D378AF464461922B8CC3DECC1E44776A2F6005C249386262F7D4419DD765BADBEA4DFEFCB2CEDE9C900008';
wwv_flow_api.g_varchar2_table(41) := '081F4520E26CABBF72E511BBB3E2A0F9BB323D1632EAAD40ECC20256C2A0EB6CCFFEBFAF61393D0E1207D33733CCB1DA38CA19F7562B0002C29988948C48FF1BE9BE4408AC2CBBB0AE4697D1983D586ED5010808978AC8659E031010FE564C00568AEF81';
wwv_flow_api.g_varchar2_table(42) := '0020200008080002028080008080002020000808000202808000808000202000080800020280800080800020200008080002028080008080002020000808000202706230B38D19CC3CC78A58F71200571C8F412F1C61D2FBE79D97484000E6C523C231CC';
wwv_flow_api.g_varchar2_table(43) := '6D4BDBBE8C7A232202023077E511DB94FB751EE463D8AFB3978F1191B1974B4000FA62F5B155E7719DA775BECDE75FD7799EE198E458850808C0896106E4619D7FE68467B9027957E730572A0222200067CEB08A886C96E9EEAB87F9CF76F2B9E1CCEF11';
wwv_flow_api.g_varchar2_table(44) := '110101EEB8AE179138C6F1A1CEDB3A2FF3B937F9DCA8170DF110108013E30C45AC387EAFB3DB0BC84EFE33C73F5669E9D975FE2C81ABD99ED4D9A8B35DA6BBB0B6F3F908C77E3E1E5B810808C0BC80AC95B3DF0509EDD45D67600908C085216931691B18';
wwv_flow_api.g_varchar2_table(45) := 'E158418E810057ADEB4D110E0101F89290B0C25C8D17000101404000101000040400040400010140400010100004040004040001014040001010000404000404000101404000101000040400040400010140400010100004040004040001014040001010';
wwv_flow_api.g_varchar2_table(46) := '0004040004040001014040001010000404000404000101404000101058ACC1CCFB7730F31C7043D6BD042C593C06BD70842E277E9E78894040E053F118D6D9C8F76EFC3CAA735C679C3F775E2A1010E8C7A3643CEED5F9AACE835C897CA8F3BECE5EC664';
wwv_flow_api.g_varchar2_table(47) := '2C222020D017B1D8ACF3A8CED33ADFE7FBF74D9DE765BAFB6A2F1F05040404CE05E4EB3A3FD5F9357FFE779DC33AEF723532F652818040983DEB2A8E7FDCCB906C97E9EEAB08C9B09C1E03712C0404044E8250727511AB8DDD3AAF32263B75F6CBF4F8C7';
wwv_flow_api.g_varchar2_table(48) := 'A4F77B0001818F26198FB7759ED539C8F76F8BC97E71001D0404E6AC42222071BAEEBB0C451C3C5FCBA8ECE7A3E31F7083065DE7031BCBF15E2DA75F228C0F3EED984744A3EDBE6AA101AC40E0CC2AA4F462B1D67BAEC5C3254DC00A042EB522E98705B0';
wwv_flow_api.g_varchar2_table(49) := '0281BFB5220116C4D5780110100004040001014040004040001010000404000101E08E05A45DB40E003EE9FF041800324CB035202412B20000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(64263584959570975739)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'img/s2.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000012C0000012C0806000000797D8E750000001974455874536F6674776172650041646F626520496D616765526561647971C9653C00000BCF4944415478DAECDD7D6F14D71507E059639B3743206980A28AA6';
wwv_flow_api.g_varchar2_table(2) := '6D2A355522F5FB7F8D4449A35295D094F2120218638CDFB6E768CF88D1D6AD2024F8CEECF34847BB5EF2473C33FECDB97767EECCE6F379576655695E05D08CF5C1FB3EA466C20A68D1DA099F092B6034810520B0000416B012D66D02266AB65439377B5C';
wwv_flow_api.g_varchar2_table(3) := 'FF669E5660417381B51975BE8EF3FDA8BDA8038125B0A02539D5B111F561D4CDA88B514FA3EED5ABEB0C05163425BBAB6B515FD4EB9DA89751BB518736CF78CF4430C5E160DF656577B51575A17E4687054DC9E15ECE553D89BA1DF528EA61D473DD95C0';
wwv_flow_api.g_varchar2_table(4) := '8216036BBF426AAF8687391CDC1658236F9D07373FC3148785EBF5FEB8C2CA84BBC0826643EBA4EE0B4342687268C884F89610105800020B105800020B406001028B55347C621234CB7558826AAD2ADF1F758B2BC25DBF84C0A2B9B03AD32D5631B850EF';
wwv_flow_api.g_varchar2_table(5) := 'F37EBB17DDE2C6E1639B0881454B81752EEA7AD4ADA8B351F7A3EE7616B94360D1E0503043EA46D4E75197A2BEEE164BB23CAFE12134C5A4FB6A9A9FF07EF86A021E1D16CD85D6ABA807515F0D86843B9D35A3687568607999951E16E6447B3E55E66267';
wwv_flow_api.g_varchar2_table(6) := 'D21D81C50842AB0FAEBEEB3AEA4CB623B000DE8D4977406001082C6065B9ACE1ED0C6F125EBE7E0910584D75A3F96DDA46BDCF6FD3FAAFFF5D020002ABA9CE2AC32A6F5FB9DA2DEEC1CBEB95F236969DFA779D1608AC66022B9F1E7C2DEAB30AAD7B517F';
wwv_flow_api.g_varchar2_table(7) := 'ED164F18DEB3894060B51458B9AD2E47FDA65BDC309CFE599D970E0B045633FA2BC077A31ED7673F5667655503785F9D832BDDDFB8C3CAC9F62B352CCC05EFB6A31ED6ABDB5940603565AD3AD2CD1A06E68A06B9DA816F09416035DB69CD96868A3620BC';
wwv_flow_api.g_varchar2_table(8) := '27E6B0DE8E8082531EE600082C008105082C00810520B000810520B000041620B000041680C002041680C002105880C002105800020B105800020B406001020B406001082C609C3C4895553931F74FEDCE07E11E771E882BB0A031195067A236A3CE5570';
wwv_flow_api.g_varchar2_table(9) := 'ED47ED451D082D8105AD055686D5B5A85FD7FB1FA2FE15F55CA725B0A0A5B05AABCE2AC3EA2F515B51DF5658BDAC6E8B918DED61CA7248B85161B5550176A6020D1D1634A19F5CDFAB61E0B71556DF47ED461DD944236C9BE7734378263D2CCC93F2C5A8';
wwv_flow_api.g_varchar2_table(10) := 'CBD55965586D47BDAA4043604153A175A6AAAB903A1256020B5A0EADFE75DEF96670B4CC61B10AE64BAF8C946F0901810520B000810520B000041620B080A9E8D7009B0CD761C1341B91BEF2DAB3A36E2217CC0A2C985E5795AB53E4FD93E72BAC5E748B';
wwv_flow_api.g_varchar2_table(11) := 'E5748EC61E5A020BA6155679CFE4A5A85B5137BAC54DDE77A3FE3D082D81053421032BD7FDFA24EACFDD62B1C20CAD27DD62A99DD18F7581699ADCBD933A2C98961CF2ED44DDA98E2ABBAB07F57EF44BEA585E06A625474D939D741758303DFDE4FB6CD0';
wwv_flow_api.g_varchar2_table(12) := '754DE2B20681058CAA7D04105800020B105800020B406001020BA0416ECD61D96CA9E64B05028BA6022B8F8BBCAD6333EAA05BDC8796AFC7420B81454B6195B7747C107533EA4AB7B80FED5ED4E3A87D9B0881454BB2ABBA1AF5A76EB1A6D2C3A8C36EB1';
wwv_flow_api.g_varchar2_table(13) := 'AED2810E8BD364D29DE50E6B3824CC952BF3AEFF8D3A566636113A2C5A31AF6E6A3BEABB6EB124C9B36EB15AA5EE8AD33FA35AAD81A50E2B3BA973DD621E2B5FF72BC076BB09ACA784C062BAC3C2B541D7E51B4204164D07D7F270114E95392CFE170145';
wwv_flow_api.g_varchar2_table(14) := '737C4B08082C008105082C00810520B08055E3B286F763797DA9639B0404568B41B556DB79B37ECEABC6F37617B7B980C06A2EB072A5838FA23EAEF77923712ED9F2A273BB0B08ACC6BAAB5CA62517C3FBBC5B2CD572BB5BACE0B967680802ABC56D7C21';
wwv_flow_api.g_varchar2_table(15) := 'EA5AD456D4A31A1EFAC203045633FAC9F59CAF7A1A75A7822B8783B9CED4914D0402AB3539F4BB572195DB3B971ADE1658F0F62C2FF30B6FDFEEF5831D36EA7D069527D080C06A3EB8FAA1A28D0E8684CD12523F5FF077B6A5C082B10CAD67359C76E1AD';
wwv_flow_api.g_varchar2_table(16) := 'C082E6AC75AFAF67DBAAF7F905465E78DBCF0522B0A099EE2A9FDE7323EA56D4D9A8FB5177BBC5E52286DB02AB898374C801B9DA819521753DEA8BEAB2BE8EFAB15B5C22E2F2108175AA0767FF88A98DFA2CDBFE4367D2950F2D272F9A0CAC3C9B5EA9EA';
wwv_flow_api.g_varchar2_table(17) := 'AAEDCFDAB3BB56D2BCF6FD83A82F0743C21DDD95C03A6D39A19A3708FF36EA8FF5D9DFAACBEA3B2D56CB7105561F52C3497717DF0AAC53EFB07282359763F95D7D967315DF77FF3DAFC5EA7458D949ED5670F5770B580851609D7A5875D5493DAF214057';
wwv_flow_api.g_varchar2_table(18) := 'EF0F06FF8D33EAEA86D6F1E0670456130765B6FDDF55CB9F7EE85ECF57385005172BACB57B09FB45EF72BDA8E1B784FB9DF90A10580DDEFC3C1BBCCE0C0380168784CB6DFFBC73B32BD078609D145E00D61507041680C002041680C002105880C0021058';
wwv_flow_api.g_varchar2_table(19) := '00020B105800020B406001020B406001082C406001082C008105082C00810520B0008105F01EADDB04C07BD63F2479F818BF377AA49FC0A2E5037AF8F4EF79E73995536992FACAFD7A1075F4A6A125B06831ACF2B83C5B955E45EDD5812DB4C66BADF6E9';
wwv_flow_api.g_varchar2_table(20) := '875197A20EA39E446D47EDEBB056A713199E9DE613F89DCE45DD88BA5E9F3D88BA1FF542608D7ABF9E89BA1CF569D42751BB51DF56581D0E3A2D8135C19D9F67AB8D9FDA5A377E505F8CBA15F5457DFE65D4F3EAB20C0DC72BF7EDF9A86B51BFAF7D9A27';
wwv_flow_api.g_varchar2_table(21) := 'A3CDEEE4792D8135A1AEEADCBBB4D62338B073E8B0553F9FADCF18B7E33A3E9F55C7BC5B5DF3E19B9E8804D6F8CC6BBF7DF02EAD75C3BF5B1ED42FEB80FEA63EBF5F9FE9ACC6EDA84EAAB7A31ED7A8E0D1DBEC5B8135DE61D3B0B5DEA93FEABEB51EFB59';
wwv_flow_api.g_varchar2_table(22) := '38CFBA77A37EACCF76EA3393EEE33ED11ED7C9F55E0555DF711D08ACD569AD1FD41FF3EEA0B51EFB817D50BFDB4E7D76D8BDBEB48171EFDB3CE9EC5575DD5BCE49CEE673C7C0083BAC9C70BF581DD6D5FA037F581DC97EFD714FE1F7EC5F4DB423B02630';
wwv_flow_api.g_varchar2_table(23) := '2CCC21E0C609ADB59D8AC0A2D96E6B2EA85805E6B0C63F27606E879561B586698416082C00810520B000810520B000041620B000041680C002041680C002105880C002105800020B105800020B406001020B406001020B406001082C406001082C008105';
wwv_flow_api.g_varchar2_table(24) := '082C00810520B000810520B000041620B000041680C002041680C002105880C002105800020B105800020B406001020B406001082C406001082C40600108AC7730B36B8065EB0D06555FF3AA6EF00A08AC669C89DA8CDA883A8EDA8F3A105A406B819561';
wwv_flow_api.g_varchar2_table(25) := '7521EA5AD4D50AAA47518F2BB8041663B63CCDE1781E7160CD2AB02E477D5AF522EAABA8DDA8C3EAB8608C4135ABBFB5B53A8E8FEA55688DB8C35AABE1E00751D7A39E475D1CFC3FCEEC60461A56E7EB647CBE460BDB831331230DAC3CEBBC8C7A18F5F7';
wwv_flow_api.g_varchar2_table(26) := '7AFF74301C14568C519E843F8CFA439D889F45DD8EBA57C7BCE37AC481B55D3BF3419D7D9E44ED190E32E20E2BFFC62E457D52A195C776CECBE6FCEC2B43C3710656BFC3F66A473EA91D795041066334AFE3F8B0460C3BDD626EF6601054C2EA6DCE00F3';
wwv_flow_api.g_varchar2_table(27) := '7953DB6BF67FC20CC6DA615D89BA59AF2F6A38F878105C8C34B0606AD62AB472C27D73D06D999B1558D0649775D21D1CC2EA2758B709E017350C2697E6FC0CED2AF0FEC20B8105082C00810520B000810520B000041620B0000416BF284F216212DC9A33';
wwv_flow_api.g_varchar2_table(28) := 'FDA0EA979FCED7E3CEB226082C1AEEA0CF456D758B2711E57A63B9BC49AE14609D3104164D7557B99CC9AFA27EDB2D56BDCC3598BEAB572B5D22B0682AB0362AB03EEB16EB89FFA35BAC299E4B511FD8448C71C8C074036B99B92B745834A95F13FF87A8';
wwv_flow_api.g_varchar2_table(29) := '6FA2BEAFA1E033DD15A33D0B5B7174D2F2DBC19C74CFE73BE67C563FE9DE3FAD0504164D0D0BFBCB1AFAAECBF2BC1812D2A4E5701252082C46115C307ABE2504041680C002041680C002105880C002105800020B105800020B406001020B406001082C40';
wwv_flow_api.g_varchar2_table(30) := '6001082C008105082C00810520B000810520B000041620B000041680C002041680C00204964D00082C809FD9FAE0FD6C50F3A8639B07682DB0FA90DA88DAACF78751FB5147155E00CD045606D547511F57703D897A18F5A23A2DA105341158398F752EEA';
wwv_flow_api.g_varchar2_table(31) := '66D4E75117A36E47ED55191A022D98F51D56BE5E88BA16B515F5A8BA2E93F240531D567650395FF534EA4E05570E075F768B392C8016CCFBC0CAA1DFBD0AA9FCEC79D4B6C0029A1A13CEE7F3FE5BC233DD62C2BDABA03AEC4CB8030DF98F000300A54ADD';
wwv_flow_api.g_varchar2_table(32) := 'B5C639E99A0000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(64263585324147975741)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'img/s3.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '66756E6374696F6E206163616C496E697428612C692C652C74297B76617220733D5B223031222C223032222C223033222C223034222C223035222C223036222C223037222C223038222C223039222C223130222C223131222C223132222C223133222C22';
wwv_flow_api.g_varchar2_table(2) := '3134222C223135222C223136222C223137222C223138222C223139222C223230222C223231222C223232222C223233222C223234225D2C6C3D6E657720446174652C6E3D6C2E6765744461746528292C723D6C2E6765744D6F6E746828292B312C643D32';
wwv_flow_api.g_varchar2_table(3) := '30303B28723D3D3D747C7C652926262428222E6163616C2D6C6922292E656163682866756E6374696F6E2861297B76617220743D612B312C6C3D242874686973293B6E213D3D7426266E3E74262677696E646F772E73657454696D656F75742866756E63';
wwv_flow_api.g_varchar2_table(4) := '74696F6E28297B6C2E6368696C6472656E28222E646F6F7222292E616464436C61737328226F70656E22297D2C64292C642B3D3130302C286E3E3D747C7C65292626242874686973292E617070656E6428273C64697620636C6173733D2272657665616C';
wwv_flow_api.g_varchar2_table(5) := '6564223E3C61207461726765743D225F626C616E6B2220687265663D22272B692B222F66756C6C2F222B735B615D2B272E6A7067223E3C696D6720636C6173733D226163616C2D696D6722207372633D22272B692B222F7468756D622F222B735B615D2B';
wwv_flow_api.g_varchar2_table(6) := '272E6A7067223E3C2F613E3C2F6469763E27292C743D3D3D6E262628242874686973292E616464436C617373282263757272656E7422292C242874686973292E616464436C61737328226A6967676C652229292C242874686973292E6F6E2822636C6963';
wwv_flow_api.g_varchar2_table(7) := '6B222C66756E6374696F6E28297B286E3E3D747C7C65292626242874686973292E6368696C6472656E28222E646F6F7222292E746F67676C65436C61737328226F70656E22292C242874686973292E72656D6F7665436C61737328226A6967676C652229';
wwv_flow_api.g_varchar2_table(8) := '7D297D297D';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(64263626040499975892)
,p_plugin_id=>wwv_flow_api.id(64263476802404946617)
,p_file_name=>'js/script.min.js'
,p_mime_type=>'application/x-javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.import_end(p_auto_install_sup_obj => nvl(wwv_flow_application_install.get_auto_install_sup_obj, false), p_is_component_import => true);
commit;
end;
/
set verify on feedback on define on
prompt  ...done
